//Maya ASCII 2017ff05 scene
//Name: ooTensionCompressionDeformer_withArnold.ma
//Last modified: Sun, Jul 22, 2018 06:40:27 PM
//Codeset: 1252
requires maya "2017ff05";
requires -nodeType "ooTensionCompressionDeformer" "ooDeformers" "1.0";
requires "stereoCamera" "10.0";
requires -nodeType "aiOptions" -nodeType "aiAOVDriver" -nodeType "aiAOVFilter" -nodeType "aiUserDataColor"
		 "mtoa" "2.0.2";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2017";
fileInfo "version" "2017";
fileInfo "cutIdentifier" "201710312130-1018716";
fileInfo "osv" "Microsoft Windows 8 Business Edition, 64-bit  (Build 9200)\n";
createNode transform -s -n "persp";
	rename -uid "6EBCBAB4-45F9-266E-52E1-A296F15BACAF";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 68.399993456736695 -2.3554791708925684 -11.696062143225969 ;
	setAttr ".r" -type "double3" 5.0616472703977715 99.399999999999679 0 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "424E319D-4B80-F03A-823A-05A3DE580F37";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 69.677165506707908;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".ai_translator" -type "string" "perspective";
createNode transform -s -n "top";
	rename -uid "0BA87FC9-4E96-634E-CB51-2081EEEDB08B";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "D0567A6F-451B-E885-3C77-EA82016F1CA1";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "886E82DF-43C5-1075-33C2-338A71388AD7";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "BC1689EC-4FB7-A919-05A1-00B570E9C3A5";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "6BBFE944-4BA9-7059-8084-F7B88C60DC02";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "7E682F32-4058-89AA-381D-988EFC5FC3A5";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "pSphere1";
	rename -uid "AC63EA27-466A-957E-F0ED-40817C4B63F9";
createNode mesh -n "pSphereShape1" -p "pSphere1";
	rename -uid "BAE0A6FF-4A21-1628-A023-9B910132C24A";
	setAttr -k off ".v";
	setAttr -s 6 ".iog[0].og";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".ccls" -type "string" "tensionCompression";
	setAttr ".clst[0].clsn" -type "string" "tensionCompression";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".ai_expcol" yes;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode mesh -n "pSphereShape1Orig" -p "pSphere1";
	rename -uid "6A3B640D-4A9B-5214-B2DE-42BDAF8205D1";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "annotationLocator1" -p "pSphere1";
	rename -uid "DA966395-4289-ECDD-A400-29B1C77B0A84";
	setAttr ".t" -type "double3" -1.1920928955078125e-006 3.1103658676147461 -1.1920928955078125e-006 ;
createNode locator -n "annotationLocator1Shape" -p "annotationLocator1";
	rename -uid "F40696AC-4C71-38FA-1936-A79FAB08B5C6";
	setAttr -k off ".v";
createNode transform -n "annotation1" -p "annotationLocator1";
	rename -uid "B6C37F11-4117-2B65-685A-5492B005632B";
	setAttr ".t" -type "double3" 11.220730543136597 8.1103658676147461 11.248119592666626 ;
createNode annotationShape -n "annotationShape1" -p "annotation1";
	rename -uid "4998A233-46CD-1265-11D9-779F3D2A255F";
	setAttr -k off ".v";
	setAttr ".txt" -type "string" "do a render with arnold, and look at shadingTree";
createNode transform -n "ffd1Lattice";
	rename -uid "3366745B-4BAC-1460-8306-E8B05C3A5D75";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -1.1920928955078125e-006 0 -1.1920928955078125e-006 ;
	setAttr ".s" -type "double3" 10.000002384185791 10 9.9452242851257324 ;
createNode lattice -n "ffd1LatticeShape" -p "ffd1Lattice";
	rename -uid "C07B7CBD-46F8-DC3A-9BEE-26B74E40830D";
	setAttr -k off ".v";
	setAttr ".sd" 3;
	setAttr ".td" 3;
	setAttr ".ud" 3;
	setAttr ".cc" -type "lattice" 3 3 3 27 -0.22729789480349263 -0.5
		 -0.22729789480349263 0 -0.5 -0.22729789480349263 0.22729789480349263 -0.5 -0.22729789480349263 -0.5
		 0 -0.5 0 0 -0.5 0.5 0 -0.5 -0.5 1.1220731692948807 -0.5 0 1.1220731692948807 -0.5 0.5
		 1.1220731692948807 -0.5 -0.22729789480349263 -0.5 0 0 -0.5 0 0.22729789480349263
		 -0.5 0 -0.5 0 0 0 0 0 0.5 0 0 -0.5 1.1220731692948807 0 0 1.1220731692948807 0 0.5
		 1.1220731692948807 0 -0.22729789480349263 -0.5 0.22729789480349263 0 -0.5 0.22729789480349263 0.22729789480349263
		 -0.5 0.22729789480349263 -0.5 0 0.5 0 0 0.5 0.5 0 0.5 -0.5 1.1220731692948807 0.5 0
		 1.1220731692948807 0.5 0.5 1.1220731692948807 0.5 ;
createNode transform -n "ffd1Base";
	rename -uid "1661A684-4A72-E727-53A8-6B9F3AFB6327";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -1.1920928955078125e-006 0 -1.1920928955078125e-006 ;
	setAttr ".s" -type "double3" 10.000002384185791 10 9.9452242851257324 ;
createNode baseLattice -n "ffd1BaseShape" -p "ffd1Base";
	rename -uid "CF26CB5C-4BBD-ED0A-CBA0-A39B0A134207";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
createNode lightLinker -s -n "lightLinker1";
	rename -uid "57DD0124-4A8D-741B-8AC5-DA9C2A7D7855";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "269FA896-44B5-BB55-5A11-9A8AA8E66D53";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "D6CD0B4D-4F76-FC73-7D30-128B028EEEB2";
createNode displayLayerManager -n "layerManager";
	rename -uid "64BDCCD2-4445-136C-5508-518E25DA339B";
createNode displayLayer -n "defaultLayer";
	rename -uid "0DFC8F3E-4419-2AC9-D348-FCBCAAD5DE49";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "DBC2DD2B-4027-84B5-7A4E-0A9787AA7756";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "06E12A65-496C-F662-DF0B-FD85526CCBFE";
	setAttr ".g" yes;
createNode polySphere -n "polySphere1";
	rename -uid "59C2D088-4C81-C176-8CAA-D28CE9806272";
	setAttr ".r" 5;
	setAttr ".sa" 30;
	setAttr ".sh" 30;
createNode ffd -n "ffd1";
	rename -uid "9C2ACA32-44FB-BA68-4A23-61AA6D162B1E";
	setAttr ".lo" yes;
createNode tweak -n "tweak1";
	rename -uid "B545F24A-40B8-1A22-3164-8EB90468670E";
createNode objectSet -n "ffd1Set";
	rename -uid "D233DCE8-40AD-6187-D3F4-A28E465DA6FB";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "ffd1GroupId";
	rename -uid "30C1AA34-42FF-6FBA-E975-B7A97764870A";
	setAttr ".ihi" 0;
createNode groupParts -n "ffd1GroupParts";
	rename -uid "7B9C2397-4FA3-98A3-F752-CB89FB5FA942";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode objectSet -n "tweakSet1";
	rename -uid "90F433CA-4324-CCD8-489E-079D41DF8053";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId2";
	rename -uid "67D8E38D-4DDA-C565-7132-6BBBF9DBF1AD";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts2";
	rename -uid "F839DA49-4FB5-3E98-775F-1093569B31ED";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode ooTensionCompressionDeformer -n "ooTensionCompressionDeformer1";
	rename -uid "9066F3C8-4C5C-EC38-731D-59BAAA0F6B82";
	setAttr ".blur" 4;
	setAttr -s 2 ".p_rampTension[0:1]"  1 1 1 0 0 1;
	setAttr -s 2 ".p_rampCompression[0:1]"  1 1 1 0 0 1;
	setAttr -s 3 ".p_colorRamp";
	setAttr ".p_colorRamp[0].p_colorRampcv" -type "float3" 1 0 0 ;
	setAttr ".p_colorRamp[1].p_colorRampp" 0.5;
	setAttr ".p_colorRamp[2].p_colorRampp" 1;
	setAttr ".p_colorRamp[2].p_colorRampcv" -type "float3" 0 1 0 ;
	setAttr ".pointsSource" -type "pointArray" 872 0.51122182607650757 -4.9726095199584961
		 -0.10866347700357437 1 0.47745800018310547 -4.9726095199584961 -0.21257790923118591
		 1 0.42282694578170776 -4.9726095199584961 -0.30720165371894836 1 0.34971636533737183
		 -4.9726095199584961 -0.38839921355247498 1 0.26132145524024963 -4.9726095199584961
		 -0.45262184739112854 1 0.16150557994842529 -4.9726095199584961 -0.49706277251243591
		 1 0.054631132632493973 -4.9726095199584961 -0.51977962255477905 1 -0.054630957543849945
		 -4.9726095199584961 -0.51977962255477905 1 -0.16150540113449097 -4.9726095199584961
		 -0.4970628023147583 1 -0.26132127642631531 -4.9726095199584961 -0.45262187719345093
		 1 -0.34971612691879272 -4.9726095199584961 -0.38839924335479736 1 -0.42282673716545105
		 -4.9726095199584961 -0.30720168352127075 1 -0.47745776176452637 -4.9726095199584961
		 -0.21257795393466949 1 -0.51122158765792847 -4.9726095199584961 -0.10866355150938034
		 1 -0.52264255285263062 -4.9726095199584961 -4.672786246828764e-008 1 -0.51122152805328369
		 -4.9726095199584961 0.10866345465183258 1 -0.47745770215988159 -4.9726095199584961
		 0.21257781982421875 1 -0.42282670736312866 -4.9726095199584961 0.30720153450965881
		 1 -0.34971612691879272 -4.9726095199584961 0.38839903473854065 1 -0.26132127642631531
		 -4.9726095199584961 0.45262166857719421 1 -0.16150544583797455 -4.9726095199584961
		 0.49706250429153442 1 -0.054631046950817108 -4.9726095199584961 0.51977938413619995
		 1 0.054630979895591736 -4.9726095199584961 0.51977938413619995 1 0.16150535643100739
		 -4.9726095199584961 0.49706247448921204 1 0.26132118701934814 -4.9726095199584961
		 0.45262160897254944 1 0.34971600770950317 -4.9726095199584961 0.38839897513389587
		 1 0.42282655835151672 -4.9726095199584961 0.30720147490501404 1 0.47745755314826965
		 -4.9726095199584961 0.21257779002189636 1 0.51122134923934937 -4.9726095199584961
		 0.10866345465183258 1 0.52264231443405151 -4.9726095199584961 -4.0048120086833266e-016
		 1 1.0168427228927612 -4.8907380104064941 -0.21613642573356628 1 0.94968491792678833
		 -4.8907380104064941 -0.42282679677009583 1 0.84102141857147217 -4.8907380104064941
		 -0.61103761196136475 1 0.69560116529464722 -4.8907380104064941 -0.77254307270050049
		 1 0.51977986097335815 -4.8907380104064941 -0.90028476715087891 1 0.32124170660972595
		 -4.8907380104064941 -0.98867970705032349 1 0.10866372287273407 -4.8907380104064941
		 -1.0338644981384277 1 -0.10866337269544601 -4.8907380104064941 -1.0338644981384277
		 1 -0.3212413489818573 -4.8907380104064941 -0.98867976665496826 1 -0.5197795033454895
		 -4.8907380104064941 -0.90028482675552368 1 -0.69560074806213379 -4.8907380104064941
		 -0.77254313230514526 1 -0.84102094173431396 -4.8907380104064941 -0.61103767156600952
		 1 -0.94968444108963013 -4.8907380104064941 -0.42282688617706299 1 -1.016842246055603
		 -4.8907380104064941 -0.21613658964633942 1 -1.039559006690979 -4.8907380104064941
		 -9.2943778895460127e-008 1 -1.0168421268463135 -4.8907380104064941 0.2161363810300827
		 1 -0.94968438148498535 -4.8907380104064941 0.42282664775848389 1 -0.84102088212966919
		 -4.8907380104064941 0.61103737354278564 1 -0.69560074806213379 -4.8907380104064941
		 0.77254277467727661 1 -0.5197795033454895 -4.8907380104064941 0.90028440952301025
		 1 -0.32124140858650208 -4.8907380104064941 0.98867917060852051 1 -0.10866355150938034
		 -4.8907380104064941 1.0338640213012695 1 0.1086634173989296 -4.8907380104064941 1.0338640213012695
		 1 0.32124125957489014 -4.8907380104064941 0.98867911100387573 1 0.51977932453155518
		 -4.8907380104064941 0.9002842903137207 1 0.69560050964355469 -4.8907380104064941
		 0.77254265546798706 1 0.84102058410644531 -4.8907380104064941 0.61103725433349609
		 1 0.94968408346176147 -4.8907380104064941 0.42282658815383911 1 1.0168416500091553
		 -4.8907380104064941 0.2161363810300827 1 1.0395585298538208 -4.8907380104064941 -4.0048120086833266e-016
		 1 1.5113226175308228 -4.7552828788757324 -0.32124131917953491 1 1.4115067720413208
		 -4.7552828788757324 -0.62844306230545044 1 1.2500013113021851 -4.7552828788757324
		 -0.90817880630493164 1 1.0338647365570068 -4.7552828788757324 -1.1482226848602295
		 1 0.77254337072372437 -4.7552828788757324 -1.3380838632583618 1 0.47745817899703979
		 -4.7552828788757324 -1.4694643020629883 1 0.16150574386119843 -4.7552828788757324
		 -1.5366220474243164 1 -0.16150523722171783 -4.7552828788757324 -1.5366220474243164
		 1 -0.4774576723575592 -4.7552828788757324 -1.4694643020629883 1 -0.77254283428192139
		 -4.7552828788757324 -1.3380838632583618 1 -1.0338641405105591 -4.7552828788757324
		 -1.148222804069519 1 -1.2500005960464478 -4.7552828788757324 -0.90817886590957642
		 1 -1.4115060567855835 -4.7552828788757324 -0.62844318151473999 1 -1.5113219022750854
		 -4.7552828788757324 -0.32124152779579163 1 -1.5450856685638428 -4.7552828788757324
		 -1.3814135968459595e-007 1 -1.5113217830657959 -4.7552828788757324 0.32124122977256775
		 1 -1.4115059375762939 -4.7552828788757324 0.62844282388687134 1 -1.2500005960464478
		 -4.7552828788757324 0.90817838907241821 1 -1.0338641405105591 -4.7552828788757324
		 1.1482222080230713 1 -0.77254283428192139 -4.7552828788757324 1.3380832672119141
		 1 -0.47745776176452637 -4.7552828788757324 1.4694634675979614 1 -0.16150549054145813
		 -4.7552828788757324 1.5366212129592896 1 0.16150529682636261 -4.7552828788757324
		 1.5366212129592896 1 0.47745752334594727 -4.7552828788757324 1.4694634675979614 1 0.77254259586334229
		 -4.7552828788757324 1.338083028793335 1 1.0338637828826904 -4.7552828788757324 1.1482220888137817
		 1 1.2500001192092896 -4.7552828788757324 0.90817821025848389 1 1.4115054607391357
		 -4.7552828788757324 0.62844270467758179 1 1.5113211870193481 -4.7552828788757324
		 0.32124122977256775 1 1.5450849533081055 -4.7552828788757324 -4.0048120086833266e-016
		 1 1.9892444610595703 -4.5677270889282227 -0.42282664775848389 1 1.8578640222549438
		 -4.5677270889282227 -0.82717400789260864 1 1.6452860832214355 -4.5677270889282227
		 -1.1953698396682739 1 1.3608012199401855 -4.5677270889282227 -1.5113222599029541
		 1 1.0168428421020508 -4.5677270889282227 -1.7612227201461792 1 0.62844353914260864
		 -4.5677270889282227 -1.9341492652893066 1 0.21257831156253815 -4.5677270889282227
		 -2.0225441455841064 1 -0.21257762610912323 -4.5677270889282227 -2.0225441455841064
		 1 -0.62844288349151611 -4.5677270889282227 -1.9341493844985962 1 -1.0168421268463135
		 -4.5677270889282227 -1.7612228393554687 1 -1.3608003854751587 -4.5677270889282227
		 -1.5113223791122437 1 -1.6452852487564087 -4.5677270889282227 -1.1953699588775635
		 1 -1.8578630685806274 -4.5677270889282227 -0.82717418670654297 1 -1.9892435073852539
		 -4.5677270889282227 -0.42282694578170776 1 -2.033684253692627 -4.5677270889282227
		 -1.8182545602485334e-007 1 -1.9892433881759644 -4.5677270889282227 0.42282655835151672
		 1 -1.8578629493713379 -4.5677270889282227 0.82717370986938477 1 -1.6452851295471191
		 -4.5677270889282227 1.1953693628311157 1 -1.3608003854751587 -4.5677270889282227
		 1.5113216638565063 1 -1.0168421268463135 -4.5677270889282227 1.7612220048904419 1 -0.62844300270080566
		 -4.5677270889282227 1.9341483116149902 1 -0.21257796883583069 -4.5677270889282227
		 2.02254319190979 1 0.21257771551609039 -4.5677270889282227 2.02254319190979 1 0.62844270467758179
		 -4.5677270889282227 1.9341481924057007 1 1.0168417692184448 -4.5677270889282227 1.7612217664718628
		 1 1.3607999086380005 -4.5677270889282227 1.5113214254379272 1 1.6452845335006714
		 -4.5677270889282227 1.1953691244125366 1 1.8578623533248901 -4.5677270889282227 0.82717359066009521
		 1 1.9892424345016479 -4.5677270889282227 0.42282655835151672 1 2.0336833000183105
		 -4.5677270889282227 -4.0048120086833266e-016 1 2.4453713893890381 -4.3301267623901367
		 -0.51977938413619995 1 2.2838659286499023 -4.3301267623901367 -1.016842246055603
		 1 2.0225446224212646 -4.3301267623901367 -1.4694641828536987 1 1.6728283166885376
		 -4.3301267623901367 -1.8578634262084961 1 1.2500014305114746 -4.3301267623901367
		 -2.1650650501251221 1 0.77254354953765869 -4.3301267623901367 -2.3776431083679199
		 1 0.2613217830657959 -4.3301267623901367 -2.4863066673278809 1 -0.26132094860076904
		 -4.3301267623901367 -2.4863066673278809 1 -0.77254271507263184 -4.3301267623901367
		 -2.377643346786499 1 -1.2500005960464478 -4.3301267623901367 -2.1650652885437012
		 1 -1.6728272438049316 -4.3301267623901367 -1.8578635454177856 1 -2.0225434303283691
		 -4.3301267623901367 -1.4694643020629883 1 -2.2838647365570068 -4.3301267623901367
		 -1.0168423652648926 1 -2.4453701972961426 -4.3301267623901367 -0.5197797417640686
		 1 -2.5000011920928955 -4.3301267623901367 -2.2351741790771484e-007 1 -2.4453701972961426
		 -4.3301267623901367 0.5197792649269104 1 -2.2838644981384277 -4.3301267623901367
		 1.0168418884277344 1 -2.0225434303283691 -4.3301267623901367 1.469463586807251 1 -1.6728272438049316
		 -4.3301267623901367 1.8578625917434692 1 -1.2500005960464478 -4.3301267623901367
		 2.1650643348693848 1 -0.77254289388656616 -4.3301267623901367 2.3776419162750244
		 1 -0.26132139563560486 -4.3301267623901367 2.4863054752349854 1 0.26132106781005859
		 -4.3301267623901367 2.4863054752349854 1 0.77254247665405273 -4.3301267623901367
		 2.3776416778564453 1 1.2500001192092896 -4.3301267623901367 2.1650638580322266 1 1.6728267669677734
		 -4.3301267623901367 1.8578623533248901 1 2.0225427150726318 -4.3301267623901367 1.4694632291793823
		 1 2.2838637828826904 -4.3301267623901367 1.0168416500091553 1 2.4453690052032471
		 -4.3301267623901367 0.5197792649269104 1 2.5 -4.3301267623901367 -4.0048120086833266e-016
		 1 2.874706506729126 -4.0450849533081055 -0.61103725433349609 1 2.6848454475402832
		 -4.0450849533081055 -1.1953697204589844 1 2.3776438236236572 -4.0450849533081055
		 -1.7274587154388428 1 1.9665275812149048 -4.0450849533081055 -2.1840493679046631
		 1 1.469464898109436 -4.0450849533081055 -2.5451867580413818 1 0.90817940235137939
		 -4.0450849533081055 -2.7950870990753174 1 0.30720219016075134 -4.0450849533081055
		 -2.9228289127349854 1 -0.30720120668411255 -4.0450849533081055 -2.9228289127349854
		 1 -0.90817844867706299 -4.0450849533081055 -2.7950873374938965 1 -1.4694638252258301
		 -4.0450849533081055 -2.5451867580413818 1 -1.9665263891220093 -4.0450849533081055
		 -2.1840496063232422 1 -2.3776423931121826 -4.0450849533081055 -1.7274588346481323
		 1 -2.6848440170288086 -4.0450849533081055 -1.1953699588775635 1 -2.8747050762176514
		 -4.0450849533081055 -0.6110377311706543 1 -2.9389276504516602 -4.0450849533081055
		 -2.6276046583006973e-007 1 -2.8747048377990723 -4.0450849533081055 0.61103713512420654
		 1 -2.6848437786102295 -4.0450849533081055 1.1953692436218262 1 -2.3776423931121826
		 -4.0450849533081055 1.7274580001831055 1 -1.9665263891220093 -4.0450849533081055
		 2.1840484142303467 1 -1.4694638252258301 -4.0450849533081055 2.5451855659484863 1 -0.90817862749099731
		 -4.0450849533081055 2.7950856685638428 1 -0.30720171332359314 -4.0450849533081055
		 2.9228272438049316 1 0.3072013258934021 -4.0450849533081055 2.9228272438049316 1 0.90817815065383911
		 -4.0450849533081055 2.7950854301452637 1 1.4694632291793823 -4.0450849533081055 2.5451853275299072
		 1 1.966525673866272 -4.0450849533081055 2.1840481758117676 1 2.3776414394378662 -4.0450849533081055
		 1.7274576425552368 1 2.6848430633544922 -4.0450849533081055 1.1953691244125366 1 2.8747036457061768
		 -4.0450849533081055 0.61103713512420654 1 2.9389262199401855 -4.0450849533081055
		 -4.0048120086833266e-016 1 3.2725458145141602 -3.715723991394043 -0.69560056924819946
		 1 3.0564093589782715 -3.715723991394043 -1.3608005046844482 1 2.7066929340362549
		 -3.715723991394043 -1.9665268659591675 1 2.2386813163757324 -3.715723991394043 -2.4863064289093018
		 1 1.6728285551071167 -3.715723991394043 -2.8974227905273437 1 1.0338650941848755
		 -3.715723991394043 -3.1819076538085937 1 0.34971681237220764 -3.715723991394043 -3.3273279666900635
		 1 -0.3497157096862793 -3.715723991394043 -3.3273279666900635 1 -1.0338640213012695
		 -3.715723991394043 -3.1819078922271729 1 -1.6728273630142212 -3.715723991394043 -2.8974227905273437
		 1 -2.2386798858642578 -3.715723991394043 -2.4863066673278809 1 -2.7066915035247803
		 -3.715723991394043 -1.9665271043777466 1 -3.0564076900482178 -3.715723991394043 -1.3608007431030273
		 1 -3.2725441455841064 -3.715723991394043 -0.69560104608535767 1 -3.3456547260284424
		 -3.715723991394043 -2.99124678804219e-007 1 -3.2725439071655273 -3.715723991394043
		 0.69560039043426514 1 -3.0564074516296387 -3.715723991394043 1.36080002784729 1 -2.7066915035247803
		 -3.715723991394043 1.9665261507034302 1 -2.2386798858642578 -3.715723991394043 2.4863054752349854
		 1 -1.6728273630142212 -3.715723991394043 2.8974215984344482 1 -1.0338641405105591
		 -3.715723991394043 3.18190598487854 1 -0.34971627593040466 -3.715723991394043 3.3273260593414307
		 1 0.34971585869789124 -3.715723991394043 3.3273260593414307 1 1.0338636636734009
		 -3.715723991394043 3.1819057464599609 1 1.6728267669677734 -3.715723991394043 2.89742112159729
		 1 2.2386791706085205 -3.715723991394043 2.4863049983978271 1 2.7066903114318848 -3.715723991394043
		 1.966525673866272 1 3.0564064979553223 -3.715723991394043 1.3607997894287109 1 3.2725424766540527
		 -3.715723991394043 0.69560039043426514 1 3.3456530570983887 -3.715723991394043 -4.0048120086833266e-016
		 1 3.6345305442810059 -3.3456528186798096 -0.77254277467727661 1 3.394486665725708
		 -3.3456528186798096 -1.5113221406936646 1 3.0060873031616211 -3.3456528186798096
		 -2.1840496063232422 1 2.4863076210021973 -3.3456528186798096 -2.7613234519958496
		 1 1.8578644990921021 -3.3456528186798096 -3.2179141044616699 1 1.1482236385345459
		 -3.3456528186798096 -3.5338666439056396 1 0.38839992880821228 -3.3456528186798096
		 -3.6953723430633545 1 -0.388398677110672 -3.3456528186798096 -3.6953723430633545
		 1 -1.1482223272323608 -3.3456528186798096 -3.5338668823242187 1 -1.8578630685806274
		 -3.3456528186798096 -3.217914342880249 1 -2.4863061904907227 -3.3456528186798096
		 -2.7613234519958496 1 -3.0060858726501465 -3.3456528186798096 -2.1840498447418213
		 1 -3.3944849967956543 -3.3456528186798096 -1.5113224983215332 1 -3.6345288753509521
		 -3.3456528186798096 -0.77254331111907959 1 -3.7157261371612549 -3.3456528186798096
		 -3.3221164130736724e-007 1 -3.634528636932373 -3.3456528186798096 0.77254259586334229
		 1 -3.3944847583770752 -3.3456528186798096 1.5113216638565063 1 -3.0060856342315674
		 -3.3456528186798096 2.1840486526489258 1 -2.4863061904907227 -3.3456528186798096
		 2.7613222599029541 1 -1.8578630685806274 -3.3456528186798096 3.2179129123687744 1 -1.1482225656509399
		 -3.3456528186798096 3.5338649749755859 1 -0.38839930295944214 -3.3456528186798096
		 3.6953701972961426 1 0.38839882612228394 -3.3456528186798096 3.6953701972961426 1 1.1482220888137817
		 -3.3456528186798096 3.5338647365570068 1 1.8578624725341797 -3.3456528186798096 3.2179124355316162
		 1 2.4863052368164062 -3.3456528186798096 2.7613217830657959 1 3.0060844421386719
		 -3.3456528186798096 2.1840481758117676 1 3.3944835662841797 -3.3456528186798096 1.5113214254379272
		 1 3.6345269680023193 -3.3456528186798096 0.77254259586334229 1 3.7157244682312012
		 -3.3456528186798096 -4.0048120086833266e-016 1 3.9566941261291504 -2.9389262199401855
		 -0.84102064371109009 1 3.6953728199005127 -2.9389262199401855 -1.6452852487564087
		 1 3.2725458145141602 -2.9389262199401855 -2.3776428699493408 1 2.706693172454834
		 -2.9389262199401855 -3.0060861110687256 1 2.0225448608398437 -2.9389262199401855
		 -3.5031490325927734 1 1.2500016689300537 -2.9389262199401855 -3.8471074104309082
		 1 0.42282754182815552 -2.9389262199401855 -4.0229287147521973 1 -0.42282620072364807
		 -2.9389262199401855 -4.0229287147521973 1 -1.2500003576278687 -2.9389262199401855
		 -3.8471076488494873 1 -2.0225434303283691 -2.9389262199401855 -3.5031492710113525
		 1 -2.7066915035247803 -2.9389262199401855 -3.0060863494873047 1 -3.2725441455841064
		 -2.9389262199401855 -2.3776431083679199 1 -3.6953709125518799 -2.9389262199401855
		 -1.6452856063842773 1 -3.9566922187805176 -2.9389262199401855 -0.84102129936218262
		 1 -4.0450868606567383 -2.9389262199401855 -3.616587775923108e-007 1 -3.9566919803619385
		 -2.9389262199401855 0.84102046489715576 1 -3.6953706741333008 -2.9389262199401855
		 1.6452846527099609 1 -3.2725439071655273 -2.9389262199401855 2.3776419162750244 1 -2.7066915035247803
		 -2.9389262199401855 3.0060849189758301 1 -2.0225434303283691 -2.9389262199401855
		 3.5031473636627197 1 -1.2500005960464478 -2.9389262199401855 3.8471055030822754 1 -0.42282688617706299
		 -2.9389262199401855 4.0229268074035645 1 0.4228263795375824 -2.9389262199401855 4.0229268074035645
		 1 1.25 -2.9389262199401855 3.8471052646636963 1 2.0225427150726318 -2.9389262199401855
		 3.5031468868255615 1 2.7066905498504639 -2.9389262199401855 3.0060844421386719 1 3.2725427150726318
		 -2.9389262199401855 2.3776414394378662 1 3.6953692436218262 -2.9389262199401855 1.6452844142913818
		 1 3.9566903114318848 -2.9389262199401855 0.84102046489715576 1 4.0450849533081055
		 -2.9389262199401855 -4.0048120086833266e-016 1 4.2355079650878906 -2.4999997615814209
		 -0.9002842903137207 1 3.9557721614837646 -2.4999997615814209 -1.7612224817276001
		 1 3.5031502246856689 -2.4999997615814209 -2.5451867580413818 1 2.8974237442016602
		 -2.4999997615814209 -3.2179138660430908 1 2.1650662422180176 -2.4999997615814209
		 -3.7500028610229492 1 1.3380846977233887 -2.4999997615814209 -4.1181988716125488
		 1 0.45262265205383301 -2.4999997615814209 -4.3064098358154297 1 -0.45262119174003601
		 -2.4999997615814209 -4.3064098358154297 1 -1.3380833864212036 -2.4999997615814209
		 -4.118199348449707 1 -2.1650645732879639 -2.4999997615814209 -3.7500033378601074
		 1 -2.8974220752716064 -2.4999997615814209 -3.2179141044616699 1 -3.5031483173370361
		 -2.4999997615814209 -2.5451869964599609 1 -3.9557700157165527 -2.4999997615814209
		 -1.7612228393554687 1 -4.2355055809020996 -2.4999997615814209 -0.90028494596481323
		 1 -4.3301291465759277 -2.4999997615814209 -3.8714352967872401e-007 1 -4.2355055809020996
		 -2.4999997615814209 0.90028411149978638 1 -3.9557697772979736 -2.4999997615814209
		 1.7612217664718628 1 -3.503148078918457 -2.4999997615814209 2.5451855659484863 1 -2.8974220752716064
		 -2.4999997615814209 3.2179126739501953 1 -2.1650645732879639 -2.4999997615814209
		 3.7500014305114746 1 -1.3380836248397827 -2.4999997615814209 4.118196964263916 1 -0.4526219367980957
		 -2.4999997615814209 4.3064074516296387 1 0.45262140035629272 -2.4999997615814209
		 4.3064074516296387 1 1.3380829095840454 -2.4999997615814209 4.1181964874267578 1 2.1650638580322266
		 -2.4999997615814209 3.7500009536743164 1 2.8974208831787109 -2.4999997615814209 3.2179121971130371
		 1 3.5031468868255615 -2.4999997615814209 2.5451850891113281 1 3.955768346786499 -2.4999997615814209
		 1.7612215280532837 1 4.2355036735534668 -2.4999997615814209 0.90028411149978638 1 4.3301272392272949
		 -2.4999997615814209 -4.0048120086833266e-016 1 4.4679160118103027 -2.0336830615997314
		 -0.94968420267105103 1 4.1728310585021973 -2.0336830615997314 -1.8578633069992065
		 1 3.6953730583190918 -2.0336830615997314 -2.6848447322845459 1 3.0564095973968506
		 -2.0336830615997314 -3.3944854736328125 1 2.2838664054870605 -2.0336830615997314
		 -3.9557709693908691 1 1.4115073680877686 -2.0336830615997314 -4.3441705703735352
		 1 0.47745871543884277 -2.0336830615997314 -4.5427088737487793 1 -0.47745716571807861
		 -2.0336830615997314 -4.5427088737487793 1 -1.4115059375762939 -2.0336830615997314
		 -4.3441705703735352 1 -2.2838649749755859 -2.0336830615997314 -3.9557712078094482
		 1 -3.0564076900482178 -2.0336830615997314 -3.3944857120513916 1 -3.695371150970459
		 -2.0336830615997314 -2.684844970703125 1 -4.1728286743164062 -2.0336830615997314
		 -1.8578636646270752 1 -4.4679141044616699 -2.0336830615997314 -0.94968491792678833
		 1 -4.5677299499511719 -2.0336830615997314 -4.0838665427145315e-007 1 -4.4679136276245117
		 -2.0336830615997314 0.9496840238571167 1 -4.1728286743164062 -2.0336830615997314
		 1.8578625917434692 1 -3.6953709125518799 -2.0336830615997314 2.6848437786102295 1 -3.0564076900482178
		 -2.0336830615997314 3.3944840431213379 1 -2.2838649749755859 -2.0336830615997314
		 3.9557693004608154 1 -1.411506175994873 -2.0336830615997314 4.3441681861877441 1 -0.47745797038078308
		 -2.0336830615997314 4.5427064895629883 1 0.47745737433433533 -2.0336830615997314
		 4.5427064895629883 1 1.4115054607391357 -2.0336830615997314 4.3441681861877441 1 2.2838640213012695
		 -2.0336830615997314 3.9557688236236572 1 3.0564067363739014 -2.0336830615997314 3.3944835662841797
		 1 3.6953694820404053 -2.0336830615997314 2.6848430633544922 1 4.1728272438049316
		 -2.0336830615997314 1.8578623533248901 1 4.4679117202758789 -2.0336830615997314 0.9496840238571167
		 1 4.5677275657653809 -2.0336830615997314 -4.0048120086833266e-016 1 4.6513733863830566
		 -1.5450848340988159 -0.98867917060852051 1 4.3441715240478516 -1.5450848340988159
		 -1.934148907661438 1 3.8471086025238037 -1.5450848340988159 -2.7950870990753174 1 3.1819088459014893
		 -1.5450848340988159 -3.5338664054870605 1 2.3776443004608154 -1.5450848340988159
		 -4.1181988716125488 1 1.4694652557373047 -1.5450848340988159 -4.5225462913513184
		 1 0.49706360697746277 -1.5450848340988159 -4.7292366027832031 1 -0.49706202745437622
		 -1.5450848340988159 -4.7292366027832031 1 -1.4694637060165405 -1.5450848340988159
		 -4.5225467681884766 1 -2.3776426315307617 -1.5450848340988159 -4.1181988716125488
		 1 -3.1819067001342773 -1.5450848340988159 -3.5338666439056396 1 -3.8471066951751709
		 -1.5450848340988159 -2.7950873374938965 1 -4.3441691398620605 -1.5450848340988159
		 -1.9341493844985962 1 -4.6513710021972656 -1.5450848340988159 -0.98867988586425781
		 1 -4.7552852630615234 -1.5450848340988159 -4.2515540599197266e-007 1 -4.6513705253601074
		 -1.5450848340988159 0.98867893218994141 1 -4.3441691398620605 -1.5450848340988159
		 1.9341481924057007 1 -3.8471064567565918 -1.5450848340988159 2.7950859069824219 1 -3.1819067001342773
		 -1.5450848340988159 3.5338649749755859 1 -2.3776426315307617 -1.5450848340988159
		 4.118196964263916 1 -1.4694639444351196 -1.5450848340988159 4.5225439071655273 1 -0.49706283211708069
		 -1.5450848340988159 4.7292342185974121 1 0.49706223607063293 -1.5450848340988159
		 4.7292342185974121 1 1.4694632291793823 -1.5450848340988159 4.5225439071655273 1 2.3776416778564453
		 -1.5450848340988159 4.1181964874267578 1 3.1819057464599609 -1.5450848340988159 3.5338642597198486
		 1 3.8471050262451172 -1.5450848340988159 2.7950854301452637 1 4.3441677093505859
		 -1.5450848340988159 1.9341479539871216 1 4.6513686180114746 -1.5450848340988159 0.98867893218994141
		 1 4.7552828788757324 -1.5450848340988159 -4.0048120086833266e-016 1 4.7838683128356934
		 -1.0395582914352417 -1.0168418884277344 1 4.4679160118103027 -1.0395582914352417
		 -1.9892435073852539 1 3.9566943645477295 -1.0395582914352417 -2.8747057914733887
		 1 3.2725460529327393 -1.0395582914352417 -3.6345291137695313 1 2.4453718662261963
		 -1.0395582914352417 -4.235506534576416 1 1.5113232135772705 -1.0395582914352417 -4.651371955871582
		 1 0.51122260093688965 -1.0395582914352417 -4.8639497756958008 1 -0.51122093200683594
		 -1.0395582914352417 -4.8639497756958008 1 -1.5113216638565063 -1.0395582914352417
		 -4.651371955871582 1 -2.4453701972961426 -1.0395582914352417 -4.2355070114135742
		 1 -3.2725441455841064 -1.0395582914352417 -3.6345295906066895 1 -3.9566922187805176
		 -1.0395582914352417 -2.8747060298919678 1 -4.4679136276245117 -1.0395582914352417
		 -1.9892439842224121 1 -4.7838659286499023 -1.0395582914352417 -1.0168426036834717
		 1 -4.8907403945922852 -1.0395582914352417 -4.3726606691052439e-007 1 -4.7838659286499023
		 -1.0395582914352417 1.0168416500091553 1 -4.4679136276245117 -1.0395582914352417
		 1.9892427921295166 1 -3.9566919803619385 -1.0395582914352417 2.8747045993804932 1 -3.2725441455841064
		 -1.0395582914352417 3.6345276832580566 1 -2.4453701972961426 -1.0395582914352417
		 4.2355046272277832 1 -1.5113219022750854 -1.0395582914352417 4.651369571685791 1 -0.51122176647186279
		 -1.0395582914352417 4.8639473915100098 1 0.51122117042541504 -1.0395582914352417
		 4.8639473915100098 1 1.5113211870193481 -1.0395582914352417 4.6513690948486328 1 2.4453692436218262
		 -1.0395582914352417 4.235504150390625 1 3.2725429534912109 -1.0395582914352417 3.6345272064208984
		 1 3.9566905498504639 -1.0395582914352417 2.8747038841247559 1 4.4679117202758789
		 -1.0395582914352417 1.9892425537109375 1 4.7838635444641113 -1.0395582914352417 1.0168416500091553
		 1 4.8907380104064941 -1.0395582914352417 -4.0048120086833266e-016 1 4.8639507293701172
		 -0.52264207601547241 -1.03386390209198 1 4.5427093505859375 -0.52264207601547241
		 -2.0225436687469482 1 4.0229296684265137 -0.52264207601547241 -2.9228286743164062
		 1 3.3273289203643799 -0.52264207601547241 -3.6953716278076172 1 2.4863076210021973
		 -0.52264207601547241 -4.3064093589782715 1 1.5366230010986328 -0.52264207601547241
		 -4.7292361259460449 1 0.51978051662445068 -0.52264207601547241 -4.9453730583190918
		 1 -0.51977884769439697 -0.52264207601547241 -4.9453730583190918 1 -1.5366213321685791
		 -0.52264207601547241 -4.7292366027832031 1 -2.4863059520721436 -0.52264207601547241
		 -4.3064098358154297 1 -3.327326774597168 -0.52264207601547241 -3.6953718662261963
		 1 -4.0229277610778809 -0.52264207601547241 -2.9228289127349854 1 -4.5427069664001465
		 -0.52264207601547241 -2.0225441455841064 1 -4.8639483451843262 -0.52264207601547241
		 -1.0338646173477173 1 -4.9726119041442871 -0.52264207601547241 -4.4458593606577779e-007
		 1 -4.8639483451843262 -0.52264207601547241 1.0338636636734009 1 -4.5427069664001465
		 -0.52264207601547241 2.0225429534912109 1 -4.0229272842407227 -0.52264207601547241
		 2.9228274822235107 1 -3.327326774597168 -0.52264207601547241 3.6953701972961426 1 -2.4863059520721436
		 -0.52264207601547241 4.3064074516296387 1 -1.5366215705871582 -0.52264207601547241
		 4.7292342185974121 1 -0.51977968215942383 -0.52264207601547241 4.9453701972961426
		 1 0.5197790265083313 -0.52264207601547241 4.9453701972961426 1 1.5366208553314209
		 -0.52264207601547241 4.7292337417602539 1 2.4863049983978271 -0.52264207601547241
		 4.3064069747924805 1 3.3273255825042725 -0.52264207601547241 3.6953694820404053 1 4.022925853729248
		 -0.52264207601547241 2.9228267669677734 1 4.5427050590515137 -0.52264207601547241
		 2.0225427150726318 1 4.8639459609985352 -0.52264207601547241 1.0338636636734009 1 4.9726095199584961
		 -0.52264207601547241 -4.0048120086833266e-016 1 4.8907427787780762 0 -1.0395587682723999
		 1 4.5677318572998047 0 -2.0336844921112061 1 4.0450892448425293 0 -2.9389283657073975
		 1 3.3456566333770752 0 -3.7157268524169922 1 2.5000028610229492 0 -4.3301301002502441
		 1 1.5450870990753174 0 -4.7552862167358398 1 0.5226435661315918 0 -4.9726133346557617
		 1 -0.52264189720153809 0 -4.9726133346557617 1 -1.5450854301452637 0 -4.755286693572998
		 1 -2.5000011920928955 0 -4.3301305770874023 1 -3.3456544876098633 0 -3.7157270908355713
		 1 -4.0450868606567383 0 -2.9389286041259766 1 -4.5677294731140137 0 -2.0336847305297852
		 1 -4.8907403945922852 0 -1.0395594835281372 1 -5.000002384185791 0 -4.4703483581542969e-007
		 1 -4.8907403945922852 0 1.0395585298538208 1 -4.5677289962768555 0 2.0336837768554687
		 1 -4.0450868606567383 0 2.938927173614502 1 -3.3456544876098633 0 3.7157251834869385
		 1 -2.5000011920928955 0 4.3301286697387695 1 -1.5450857877731323 0 4.7552838325500488
		 1 -0.52264279127120972 0 4.9726109504699707 1 0.52264213562011719 0 4.9726109504699707
		 1 1.5450849533081055 0 4.7552833557128906 1 2.5000002384185791 0 4.3301277160644531
		 1 3.3456535339355469 0 3.7157247066497803 1 4.0450854301452637 0 2.9389264583587646
		 1 4.5677275657653809 0 2.0336833000183105 1 4.8907380104064941 0 1.0395585298538208
		 1 5 0 -4.0048120086833266e-016 1 4.8639507293701172 0.52264207601547241 -1.03386390209198
		 1 4.5427093505859375 0.52264207601547241 -2.0225436687469482 1 4.0229296684265137
		 0.52264207601547241 -2.9228286743164062 1 3.3273289203643799 0.52264207601547241
		 -3.6953716278076172 1 2.4863076210021973 0.52264207601547241 -4.3064093589782715
		 1 1.5366230010986328 0.52264207601547241 -4.7292361259460449 1 0.51978051662445068
		 0.52264207601547241 -4.9453730583190918 1 -0.51977884769439697 0.52264207601547241
		 -4.9453730583190918 1 -1.5366213321685791 0.52264207601547241 -4.7292366027832031
		 1 -2.4863059520721436 0.52264207601547241 -4.3064098358154297 1 -3.327326774597168
		 0.52264207601547241 -3.6953718662261963 1 -4.0229277610778809 0.52264207601547241
		 -2.9228289127349854 1 -4.5427069664001465 0.52264207601547241 -2.0225441455841064
		 1 -4.8639483451843262 0.52264207601547241 -1.0338646173477173 1 -4.9726119041442871
		 0.52264207601547241 -4.4458593606577779e-007 1 -4.8639483451843262 0.52264207601547241
		 1.0338636636734009 1 -4.5427069664001465 0.52264207601547241 2.0225429534912109 1 -4.0229272842407227
		 0.52264207601547241 2.9228274822235107 1 -3.327326774597168 0.52264207601547241 3.6953701972961426
		 1 -2.4863059520721436 0.52264207601547241 4.3064074516296387 1 -1.5366215705871582
		 0.52264207601547241 4.7292342185974121 1 -0.51977968215942383 0.52264207601547241
		 4.9453701972961426 1 0.5197790265083313 0.52264207601547241 4.9453701972961426 1 1.5366208553314209
		 0.52264207601547241 4.7292337417602539 1 2.4863049983978271 0.52264207601547241 4.3064069747924805
		 1 3.3273255825042725 0.52264207601547241 3.6953694820404053 1 4.022925853729248 0.52264207601547241
		 2.9228267669677734 1 4.5427050590515137 0.52264207601547241 2.0225427150726318 1 4.8639459609985352
		 0.52264207601547241 1.0338636636734009 1 4.9726095199584961 0.52264207601547241 -4.0048120086833266e-016
		 1 4.7838683128356934 1.0395582914352417 -1.0168418884277344 1 4.4679160118103027
		 1.0395582914352417 -1.9892435073852539 1 3.9566943645477295 1.0395582914352417 -2.8747057914733887
		 1 3.2725460529327393 1.0395582914352417 -3.6345291137695313 1 2.4453718662261963
		 1.0395582914352417 -4.235506534576416 1 1.5113232135772705 1.0395582914352417 -4.651371955871582
		 1 0.51122260093688965 1.0395582914352417 -4.8639497756958008 1 -0.51122093200683594
		 1.0395582914352417 -4.8639497756958008 1 -1.5113216638565063 1.0395582914352417 -4.651371955871582
		 1 -2.4453701972961426 1.0395582914352417 -4.2355070114135742 1 -3.2725441455841064
		 1.0395582914352417 -3.6345295906066895 1 -3.9566922187805176 1.0395582914352417 -2.8747060298919678
		 1 -4.4679136276245117 1.0395582914352417 -1.9892439842224121 1 -4.7838659286499023
		 1.0395582914352417 -1.0168426036834717 1 -4.8907403945922852 1.0395582914352417 -4.3726606691052439e-007
		 1 -4.7838659286499023 1.0395582914352417 1.0168416500091553 1 -4.4679136276245117
		 1.0395582914352417 1.9892427921295166 1 -3.9566919803619385 1.0395582914352417 2.8747045993804932
		 1 -3.2725441455841064 1.0395582914352417 3.6345276832580566 1 -2.4453701972961426
		 1.0395582914352417 4.2355046272277832 1 -1.5113219022750854 1.0395582914352417 4.651369571685791
		 1 -0.51122176647186279 1.0395582914352417 4.8639473915100098 1 0.51122117042541504
		 1.0395582914352417 4.8639473915100098 1 1.5113211870193481 1.0395582914352417 4.6513690948486328
		 1 2.4453692436218262 1.0395582914352417 4.235504150390625 1 3.2725429534912109 1.0395582914352417
		 3.6345272064208984 1 3.9566905498504639 1.0395582914352417 2.8747038841247559 1 4.4679117202758789
		 1.0395582914352417 1.9892425537109375 1 4.7838635444641113 1.0395582914352417 1.0168416500091553
		 1 4.8907380104064941 1.0395582914352417 -4.0048120086833266e-016 1 4.6513733863830566
		 1.5450848340988159 -0.98867917060852051 1 4.3441715240478516 1.5450848340988159 -1.934148907661438
		 1 3.8471086025238037 1.5450848340988159 -2.7950870990753174 1 3.1819088459014893
		 1.5450848340988159 -3.5338664054870605 1 2.3776443004608154 1.5450848340988159 -4.1181988716125488
		 1 1.4694652557373047 1.5450848340988159 -4.5225462913513184 1 0.49706360697746277
		 1.5450848340988159 -4.7292366027832031 1 -0.49706202745437622 1.5450848340988159
		 -4.7292366027832031 1 -1.4694637060165405 1.5450848340988159 -4.5225467681884766
		 1 -2.3776426315307617 1.5450848340988159 -4.1181988716125488 1 -3.1819067001342773
		 1.5450848340988159 -3.5338666439056396 1 -3.8471066951751709 1.5450848340988159 -2.7950873374938965
		 1 -4.3441691398620605 1.5450848340988159 -1.9341493844985962 1 -4.6513710021972656
		 1.5450848340988159 -0.98867988586425781 1 -4.7552852630615234 1.5450848340988159
		 -4.2515540599197266e-007 1 -4.6513705253601074 1.5450848340988159 0.98867893218994141
		 1 -4.3441691398620605 1.5450848340988159 1.9341481924057007 1 -3.8471064567565918
		 1.5450848340988159 2.7950859069824219 1 -3.1819067001342773 1.5450848340988159 3.5338649749755859
		 1 -2.3776426315307617 1.5450848340988159 4.118196964263916 1 -1.4694639444351196
		 1.5450848340988159 4.5225439071655273 1 -0.49706283211708069 1.5450848340988159 4.7292342185974121
		 1 0.49706223607063293 1.5450848340988159 4.7292342185974121 1 1.4694632291793823
		 1.5450848340988159 4.5225439071655273 1 2.3776416778564453 1.5450848340988159 4.1181964874267578
		 1 3.1819057464599609 1.5450848340988159 3.5338642597198486 1 3.8471050262451172 1.5450848340988159
		 2.7950854301452637 1 4.3441677093505859 1.5450848340988159 1.9341479539871216 1 4.6513686180114746
		 1.5450848340988159 0.98867893218994141 1 4.7552828788757324 1.5450848340988159 -4.0048120086833266e-016
		 1 4.4679160118103027 2.0336830615997314 -0.94968420267105103 1 4.1728310585021973
		 2.0336830615997314 -1.8578633069992065 1 3.6953730583190918 2.0336830615997314 -2.6848447322845459
		 1 3.0564095973968506 2.0336830615997314 -3.3944854736328125 1 2.2838664054870605
		 2.0336830615997314 -3.9557709693908691 1 1.4115073680877686 2.0336830615997314 -4.3441705703735352
		 1 0.47745871543884277 2.0336830615997314 -4.5427088737487793 1 -0.47745716571807861
		 2.0336830615997314 -4.5427088737487793 1 -1.4115059375762939 2.0336830615997314 -4.3441705703735352
		 1 -2.2838649749755859 2.0336830615997314 -3.9557712078094482 1 -3.0564076900482178
		 2.0336830615997314 -3.3944857120513916 1 -3.695371150970459 2.0336830615997314 -2.684844970703125
		 1 -4.1728286743164062 2.0336830615997314 -1.8578636646270752 1 -4.4679141044616699
		 2.0336830615997314 -0.94968491792678833 1 -4.5677299499511719 2.0336830615997314
		 -4.0838665427145315e-007 1 -4.4679136276245117 2.0336830615997314 0.9496840238571167
		 1 -4.1728286743164062 2.0336830615997314 1.8578625917434692 1 -3.6953709125518799
		 2.0336830615997314 2.6848437786102295 1 -3.0564076900482178 2.0336830615997314 3.3944840431213379
		 1 -2.2838649749755859 2.0336830615997314 3.9557693004608154 1 -1.411506175994873
		 2.0336830615997314 4.3441681861877441 1 -0.47745797038078308 2.0336830615997314 4.5427064895629883
		 1 0.47745737433433533 2.0336830615997314 4.5427064895629883 1 1.4115054607391357
		 2.0336830615997314 4.3441681861877441 1 2.2838640213012695 2.0336830615997314 3.9557688236236572
		 1 3.0564067363739014 2.0336830615997314 3.3944835662841797 1 3.6953694820404053 2.0336830615997314
		 2.6848430633544922 1 4.1728272438049316 2.0336830615997314 1.8578623533248901 1 4.4679117202758789
		 2.0336830615997314 0.9496840238571167 1 4.5677275657653809 2.0336830615997314 -4.0048120086833266e-016
		 1 4.2355079650878906 2.4999997615814209 -0.9002842903137207 1 3.9557721614837646
		 2.4999997615814209 -1.7612224817276001 1 3.5031502246856689 2.4999997615814209 -2.5451867580413818
		 1 2.8974237442016602 2.4999997615814209 -3.2179138660430908 1 2.1650662422180176
		 2.4999997615814209 -3.7500028610229492 1 1.3380846977233887 2.4999997615814209 -4.1181988716125488
		 1 0.45262265205383301 2.4999997615814209 -4.3064098358154297 1 -0.45262119174003601
		 2.4999997615814209 -4.3064098358154297 1 -1.3380833864212036 2.4999997615814209 -4.118199348449707
		 1 -2.1650645732879639 2.4999997615814209 -3.7500033378601074 1 -2.8974220752716064
		 2.4999997615814209 -3.2179141044616699 1 -3.5031483173370361 2.4999997615814209 -2.5451869964599609
		 1 -3.9557700157165527 2.4999997615814209 -1.7612228393554687 1 -4.2355055809020996
		 2.4999997615814209 -0.90028494596481323 1 -4.3301291465759277 2.4999997615814209
		 -3.8714352967872401e-007 1 -4.2355055809020996 2.4999997615814209 0.90028411149978638
		 1 -3.9557697772979736 2.4999997615814209 1.7612217664718628 1 -3.503148078918457
		 2.4999997615814209 2.5451855659484863 1 -2.8974220752716064 2.4999997615814209 3.2179126739501953
		 1 -2.1650645732879639 2.4999997615814209 3.7500014305114746 1 -1.3380836248397827
		 2.4999997615814209 4.118196964263916 1 -0.4526219367980957 2.4999997615814209 4.3064074516296387
		 1 0.45262140035629272 2.4999997615814209 4.3064074516296387 1 1.3380829095840454
		 2.4999997615814209 4.1181964874267578 1 2.1650638580322266 2.4999997615814209 3.7500009536743164
		 1 2.8974208831787109 2.4999997615814209 3.2179121971130371 1 3.5031468868255615 2.4999997615814209
		 2.5451850891113281 1 3.955768346786499 2.4999997615814209 1.7612215280532837 1 4.2355036735534668
		 2.4999997615814209 0.90028411149978638 1 4.3301272392272949 2.4999997615814209 -4.0048120086833266e-016
		 1 3.9566941261291504 2.9389262199401855 -0.84102064371109009 1 3.6953728199005127
		 2.9389262199401855 -1.6452852487564087 1 3.2725458145141602 2.9389262199401855 -2.3776428699493408
		 1 2.706693172454834 2.9389262199401855 -3.0060861110687256 1 2.0225448608398437 2.9389262199401855
		 -3.5031490325927734 1 1.2500016689300537 2.9389262199401855 -3.8471074104309082 1 0.42282754182815552
		 2.9389262199401855 -4.0229287147521973 1 -0.42282620072364807 2.9389262199401855
		 -4.0229287147521973 1 -1.2500003576278687 2.9389262199401855 -3.8471076488494873
		 1 -2.0225434303283691 2.9389262199401855 -3.5031492710113525 1 -2.7066915035247803
		 2.9389262199401855 -3.0060863494873047 1 -3.2725441455841064 2.9389262199401855 -2.3776431083679199
		 1 -3.6953709125518799 2.9389262199401855 -1.6452856063842773 1 -3.9566922187805176
		 2.9389262199401855 -0.84102129936218262 1 -4.0450868606567383 2.9389262199401855
		 -3.616587775923108e-007 1 -3.9566919803619385 2.9389262199401855 0.84102046489715576
		 1 -3.6953706741333008 2.9389262199401855 1.6452846527099609 1 -3.2725439071655273
		 2.9389262199401855 2.3776419162750244 1 -2.7066915035247803 2.9389262199401855 3.0060849189758301
		 1 -2.0225434303283691 2.9389262199401855 3.5031473636627197 1 -1.2500005960464478
		 2.9389262199401855 3.8471055030822754 1 -0.42282688617706299 2.9389262199401855 4.0229268074035645
		 1 0.4228263795375824 2.9389262199401855 4.0229268074035645 1 1.25 2.9389262199401855
		 3.8471052646636963 1 2.0225427150726318 2.9389262199401855 3.5031468868255615 1 2.7066905498504639
		 2.9389262199401855 3.0060844421386719 1 3.2725427150726318 2.9389262199401855 2.3776414394378662
		 1 3.6953692436218262 2.9389262199401855 1.6452844142913818 1 3.9566903114318848 2.9389262199401855
		 0.84102046489715576 1 4.0450849533081055 2.9389262199401855 -4.0048120086833266e-016
		 1 3.6345305442810059 3.3456528186798096 -0.77254277467727661 1 3.394486665725708
		 3.3456528186798096 -1.5113221406936646 1 3.0060873031616211 3.3456528186798096 -2.1840496063232422
		 1 2.4863076210021973 3.3456528186798096 -2.7613234519958496 1 1.8578644990921021
		 3.3456528186798096 -3.2179141044616699 1 1.1482236385345459 3.3456528186798096 -3.5338666439056396
		 1 0.38839992880821228 3.3456528186798096 -3.6953723430633545 1 -0.388398677110672
		 3.3456528186798096 -3.6953723430633545 1 -1.1482223272323608 3.3456528186798096 -3.5338668823242187
		 1 -1.8578630685806274 3.3456528186798096 -3.217914342880249 1 -2.4863061904907227
		 3.3456528186798096 -2.7613234519958496 1 -3.0060858726501465 3.3456528186798096 -2.1840498447418213
		 1 -3.3944849967956543 3.3456528186798096 -1.5113224983215332 1 -3.6345288753509521
		 3.3456528186798096 -0.77254331111907959 1 -3.7157261371612549 3.3456528186798096
		 -3.3221164130736724e-007 1 -3.634528636932373 3.3456528186798096 0.77254259586334229
		 1 -3.3944847583770752 3.3456528186798096 1.5113216638565063 1 -3.0060856342315674
		 3.3456528186798096 2.1840486526489258 1 -2.4863061904907227 3.3456528186798096 2.7613222599029541
		 1 -1.8578630685806274 3.3456528186798096 3.2179129123687744 1 -1.1482225656509399
		 3.3456528186798096 3.5338649749755859 1 -0.38839930295944214 3.3456528186798096 3.6953701972961426
		 1 0.38839882612228394 3.3456528186798096 3.6953701972961426 1 1.1482220888137817
		 3.3456528186798096 3.5338647365570068 1 1.8578624725341797 3.3456528186798096 3.2179124355316162
		 1 2.4863052368164062 3.3456528186798096 2.7613217830657959 1 3.0060844421386719 3.3456528186798096
		 2.1840481758117676 1 3.3944835662841797 3.3456528186798096 1.5113214254379272 1 3.6345269680023193
		 3.3456528186798096 0.77254259586334229 1 3.7157244682312012 3.3456528186798096 -4.0048120086833266e-016
		 1 3.2725458145141602 3.715723991394043 -0.69560056924819946 1 3.0564093589782715
		 3.715723991394043 -1.3608005046844482 1 2.7066929340362549 3.715723991394043 -1.9665268659591675
		 1 2.2386813163757324 3.715723991394043 -2.4863064289093018 1 1.6728285551071167 3.715723991394043
		 -2.8974227905273437 1 1.0338650941848755 3.715723991394043 -3.1819076538085937 1 0.34971681237220764
		 3.715723991394043 -3.3273279666900635 1 -0.3497157096862793 3.715723991394043 -3.3273279666900635
		 1 -1.0338640213012695 3.715723991394043 -3.1819078922271729 1 -1.6728273630142212
		 3.715723991394043 -2.8974227905273437 1 -2.2386798858642578 3.715723991394043 -2.4863066673278809
		 1 -2.7066915035247803 3.715723991394043 -1.9665271043777466 1 -3.0564076900482178
		 3.715723991394043 -1.3608007431030273 1 -3.2725441455841064 3.715723991394043 -0.69560104608535767
		 1 -3.3456547260284424 3.715723991394043 -2.99124678804219e-007 1 -3.2725439071655273
		 3.715723991394043 0.69560039043426514 1 -3.0564074516296387 3.715723991394043 1.36080002784729
		 1 -2.7066915035247803 3.715723991394043 1.9665261507034302 1 -2.2386798858642578
		 3.715723991394043 2.4863054752349854 1 -1.6728273630142212 3.715723991394043 2.8974215984344482
		 1 -1.0338641405105591 3.715723991394043 3.18190598487854 1 -0.34971627593040466 3.715723991394043
		 3.3273260593414307 1 0.34971585869789124 3.715723991394043 3.3273260593414307 1 1.0338636636734009
		 3.715723991394043 3.1819057464599609 1 1.6728267669677734 3.715723991394043 2.89742112159729
		 1 2.2386791706085205 3.715723991394043 2.4863049983978271 1 2.7066903114318848 3.715723991394043
		 1.966525673866272 1 3.0564064979553223 3.715723991394043 1.3607997894287109 1 3.2725424766540527
		 3.715723991394043 0.69560039043426514 1 3.3456530570983887 3.715723991394043 -4.0048120086833266e-016
		 1 2.874706506729126 4.0450849533081055 -0.61103725433349609 1 2.6848454475402832
		 4.0450849533081055 -1.1953697204589844 1 2.3776438236236572 4.0450849533081055 -1.7274587154388428
		 1 1.9665275812149048 4.0450849533081055 -2.1840493679046631 1 1.469464898109436 4.0450849533081055
		 -2.5451867580413818 1 0.90817940235137939 4.0450849533081055 -2.7950870990753174
		 1 0.30720219016075134 4.0450849533081055 -2.9228289127349854 1 -0.30720120668411255
		 4.0450849533081055 -2.9228289127349854 1 -0.90817844867706299 4.0450849533081055
		 -2.7950873374938965 1 -1.4694638252258301 4.0450849533081055 -2.5451867580413818
		 1 -1.9665263891220093 4.0450849533081055 -2.1840496063232422 1 -2.3776423931121826
		 4.0450849533081055 -1.7274588346481323 1 -2.6848440170288086 4.0450849533081055 -1.1953699588775635
		 1 -2.8747050762176514 4.0450849533081055 -0.6110377311706543 1 -2.9389276504516602
		 4.0450849533081055 -2.6276046583006973e-007 1 -2.8747048377990723 4.0450849533081055
		 0.61103713512420654 1 -2.6848437786102295 4.0450849533081055 1.1953692436218262 1 -2.3776423931121826
		 4.0450849533081055 1.7274580001831055 1 -1.9665263891220093 4.0450849533081055 2.1840484142303467
		 1 -1.4694638252258301 4.0450849533081055 2.5451855659484863 1 -0.90817862749099731
		 4.0450849533081055 2.7950856685638428 1 -0.30720171332359314 4.0450849533081055 2.9228272438049316
		 1 0.3072013258934021 4.0450849533081055 2.9228272438049316 1 0.90817815065383911
		 4.0450849533081055 2.7950854301452637 1 1.4694632291793823 4.0450849533081055 2.5451853275299072
		 1 1.966525673866272 4.0450849533081055 2.1840481758117676 1 2.3776414394378662 4.0450849533081055
		 1.7274576425552368 1 2.6848430633544922 4.0450849533081055 1.1953691244125366 1 2.8747036457061768
		 4.0450849533081055 0.61103713512420654 1 2.9389262199401855 4.0450849533081055 -4.0048120086833266e-016
		 1 2.4453713893890381 4.3301267623901367 -0.51977938413619995 1 2.2838659286499023
		 4.3301267623901367 -1.016842246055603 1 2.0225446224212646 4.3301267623901367 -1.4694641828536987
		 1 1.6728283166885376 4.3301267623901367 -1.8578634262084961 1 1.2500014305114746
		 4.3301267623901367 -2.1650650501251221 1 0.77254354953765869 4.3301267623901367 -2.3776431083679199
		 1 0.2613217830657959 4.3301267623901367 -2.4863066673278809 1 -0.26132094860076904
		 4.3301267623901367 -2.4863066673278809 1 -0.77254271507263184 4.3301267623901367
		 -2.377643346786499 1 -1.2500005960464478 4.3301267623901367 -2.1650652885437012 1 -1.6728272438049316
		 4.3301267623901367 -1.8578635454177856 1 -2.0225434303283691 4.3301267623901367 -1.4694643020629883
		 1 -2.2838647365570068 4.3301267623901367 -1.0168423652648926 1 -2.4453701972961426
		 4.3301267623901367 -0.5197797417640686 1 -2.5000011920928955 4.3301267623901367 -2.2351741790771484e-007
		 1 -2.4453701972961426 4.3301267623901367 0.5197792649269104 1 -2.2838644981384277
		 4.3301267623901367 1.0168418884277344 1 -2.0225434303283691 4.3301267623901367 1.469463586807251
		 1 -1.6728272438049316 4.3301267623901367 1.8578625917434692 1 -1.2500005960464478
		 4.3301267623901367 2.1650643348693848 1 -0.77254289388656616 4.3301267623901367 2.3776419162750244
		 1 -0.26132139563560486 4.3301267623901367 2.4863054752349854 1 0.26132106781005859
		 4.3301267623901367 2.4863054752349854 1 0.77254247665405273 4.3301267623901367 2.3776416778564453
		 1 1.2500001192092896 4.3301267623901367 2.1650638580322266 1 1.6728267669677734 4.3301267623901367
		 1.8578623533248901 1 2.0225427150726318 4.3301267623901367 1.4694632291793823 1 2.2838637828826904
		 4.3301267623901367 1.0168416500091553 1 2.4453690052032471 4.3301267623901367 0.5197792649269104
		 1 2.5 4.3301267623901367 -4.0048120086833266e-016 1 1.9892444610595703 4.5677270889282227
		 -0.42282664775848389 1 1.8578640222549438 4.5677270889282227 -0.82717400789260864
		 1 1.6452860832214355 4.5677270889282227 -1.1953698396682739 1 1.3608012199401855
		 4.5677270889282227 -1.5113222599029541 1 1.0168428421020508 4.5677270889282227 -1.7612227201461792
		 1 0.62844353914260864 4.5677270889282227 -1.9341492652893066 1 0.21257831156253815
		 4.5677270889282227 -2.0225441455841064 1 -0.21257762610912323 4.5677270889282227
		 -2.0225441455841064 1 -0.62844288349151611 4.5677270889282227 -1.9341493844985962
		 1 -1.0168421268463135 4.5677270889282227 -1.7612228393554687 1 -1.3608003854751587
		 4.5677270889282227 -1.5113223791122437 1 -1.6452852487564087 4.5677270889282227 -1.1953699588775635
		 1 -1.8578630685806274 4.5677270889282227 -0.82717418670654297 1 -1.9892435073852539
		 4.5677270889282227 -0.42282694578170776 1 -2.033684253692627 4.5677270889282227 -1.8182545602485334e-007
		 1 -1.9892433881759644 4.5677270889282227 0.42282655835151672 1 -1.8578629493713379
		 4.5677270889282227 0.82717370986938477 1 -1.6452851295471191 4.5677270889282227 1.1953693628311157
		 1 -1.3608003854751587 4.5677270889282227 1.5113216638565063 1 -1.0168421268463135
		 4.5677270889282227 1.7612220048904419 1 -0.62844300270080566 4.5677270889282227 1.9341483116149902
		 1 -0.21257796883583069 4.5677270889282227 2.02254319190979 1 0.21257771551609039
		 4.5677270889282227 2.02254319190979 1 0.62844270467758179 4.5677270889282227 1.9341481924057007
		 1 1.0168417692184448 4.5677270889282227 1.7612217664718628 1 1.3607999086380005 4.5677270889282227
		 1.5113214254379272 1 1.6452845335006714 4.5677270889282227 1.1953691244125366 1 1.8578623533248901
		 4.5677270889282227 0.82717359066009521 1 1.9892424345016479 4.5677270889282227 0.42282655835151672
		 1 2.0336833000183105 4.5677270889282227 -4.0048120086833266e-016 1 1.5113226175308228
		 4.7552828788757324 -0.32124131917953491 1 1.4115067720413208 4.7552828788757324 -0.62844306230545044
		 1 1.2500013113021851 4.7552828788757324 -0.90817880630493164 1 1.0338647365570068
		 4.7552828788757324 -1.1482226848602295 1 0.77254337072372437 4.7552828788757324 -1.3380838632583618
		 1 0.47745817899703979 4.7552828788757324 -1.4694643020629883 1 0.16150574386119843
		 4.7552828788757324 -1.5366220474243164 1 -0.16150523722171783 4.7552828788757324
		 -1.5366220474243164 1 -0.4774576723575592 4.7552828788757324 -1.4694643020629883
		 1 -0.77254283428192139 4.7552828788757324 -1.3380838632583618 1 -1.0338641405105591
		 4.7552828788757324 -1.148222804069519 1 -1.2500005960464478 4.7552828788757324 -0.90817886590957642
		 1 -1.4115060567855835 4.7552828788757324 -0.62844318151473999 1 -1.5113219022750854
		 4.7552828788757324 -0.32124152779579163 1 -1.5450856685638428 4.7552828788757324
		 -1.3814135968459595e-007 1 -1.5113217830657959 4.7552828788757324 0.32124122977256775
		 1 -1.4115059375762939 4.7552828788757324 0.62844282388687134 1 -1.2500005960464478
		 4.7552828788757324 0.90817838907241821 1 -1.0338641405105591 4.7552828788757324 1.1482222080230713
		 1 -0.77254283428192139 4.7552828788757324 1.3380832672119141 1 -0.47745776176452637
		 4.7552828788757324 1.4694634675979614 1 -0.16150549054145813 4.7552828788757324 1.5366212129592896
		 1 0.16150529682636261 4.7552828788757324 1.5366212129592896 1 0.47745752334594727
		 4.7552828788757324 1.4694634675979614 1 0.77254259586334229 4.7552828788757324 1.338083028793335
		 1 1.0338637828826904 4.7552828788757324 1.1482220888137817 1 1.2500001192092896 4.7552828788757324
		 0.90817821025848389 1 1.4115054607391357 4.7552828788757324 0.62844270467758179 1 1.5113211870193481
		 4.7552828788757324 0.32124122977256775 1 1.5450849533081055 4.7552828788757324 -4.0048120086833266e-016
		 1 1.0168427228927612 4.8907380104064941 -0.21613642573356628 1 0.94968491792678833
		 4.8907380104064941 -0.42282679677009583 1 0.84102141857147217 4.8907380104064941
		 -0.61103761196136475 1 0.69560116529464722 4.8907380104064941 -0.77254307270050049
		 1 0.51977986097335815 4.8907380104064941 -0.90028476715087891 1 0.32124170660972595
		 4.8907380104064941 -0.98867970705032349 1 0.10866372287273407 4.8907380104064941
		 -1.0338644981384277 1 -0.10866337269544601 4.8907380104064941 -1.0338644981384277
		 1 -0.3212413489818573 4.8907380104064941 -0.98867976665496826 1 -0.5197795033454895
		 4.8907380104064941 -0.90028482675552368 1 -0.69560074806213379 4.8907380104064941
		 -0.77254313230514526 1 -0.84102094173431396 4.8907380104064941 -0.61103767156600952
		 1 -0.94968444108963013 4.8907380104064941 -0.42282688617706299 1 -1.016842246055603
		 4.8907380104064941 -0.21613658964633942 1 -1.039559006690979 4.8907380104064941 -9.2943778895460127e-008
		 1 -1.0168421268463135 4.8907380104064941 0.2161363810300827 1 -0.94968438148498535
		 4.8907380104064941 0.42282664775848389 1 -0.84102088212966919 4.8907380104064941
		 0.61103737354278564 1 -0.69560074806213379 4.8907380104064941 0.77254277467727661
		 1 -0.5197795033454895 4.8907380104064941 0.90028440952301025 1 -0.32124140858650208
		 4.8907380104064941 0.98867917060852051 1 -0.10866355150938034 4.8907380104064941
		 1.0338640213012695 1 0.1086634173989296 4.8907380104064941 1.0338640213012695 1 0.32124125957489014
		 4.8907380104064941 0.98867911100387573 1 0.51977932453155518 4.8907380104064941 0.9002842903137207
		 1 0.69560050964355469 4.8907380104064941 0.77254265546798706 1 0.84102058410644531
		 4.8907380104064941 0.61103725433349609 1 0.94968408346176147 4.8907380104064941 0.42282658815383911
		 1 1.0168416500091553 4.8907380104064941 0.2161363810300827 1 1.0395585298538208 4.8907380104064941
		 -4.0048120086833266e-016 1 0.51122182607650757 4.9726095199584961 -0.10866347700357437
		 1 0.47745800018310547 4.9726095199584961 -0.21257790923118591 1 0.42282694578170776
		 4.9726095199584961 -0.30720165371894836 1 0.34971636533737183 4.9726095199584961
		 -0.38839921355247498 1 0.26132145524024963 4.9726095199584961 -0.45262184739112854
		 1 0.16150557994842529 4.9726095199584961 -0.49706277251243591 1 0.054631132632493973
		 4.9726095199584961 -0.51977962255477905 1 -0.054630957543849945 4.9726095199584961
		 -0.51977962255477905 1 -0.16150540113449097 4.9726095199584961 -0.4970628023147583
		 1 -0.26132127642631531 4.9726095199584961 -0.45262187719345093 1 -0.34971612691879272
		 4.9726095199584961 -0.38839924335479736 1 -0.42282673716545105 4.9726095199584961
		 -0.30720168352127075 1 -0.47745776176452637 4.9726095199584961 -0.21257795393466949
		 1 -0.51122158765792847 4.9726095199584961 -0.10866355150938034 1 -0.52264255285263062
		 4.9726095199584961 -4.672786246828764e-008 1 -0.51122152805328369 4.9726095199584961
		 0.10866345465183258 1 -0.47745770215988159 4.9726095199584961 0.21257781982421875
		 1 -0.42282670736312866 4.9726095199584961 0.30720153450965881 1 -0.34971612691879272
		 4.9726095199584961 0.38839903473854065 1 -0.26132127642631531 4.9726095199584961
		 0.45262166857719421 1 -0.16150544583797455 4.9726095199584961 0.49706250429153442
		 1 -0.054631046950817108 4.9726095199584961 0.51977938413619995 1 0.054630979895591736
		 4.9726095199584961 0.51977938413619995 1 0.16150535643100739 4.9726095199584961 0.49706247448921204
		 1 0.26132118701934814 4.9726095199584961 0.45262160897254944 1 0.34971600770950317
		 4.9726095199584961 0.38839897513389587 1 0.42282655835151672 4.9726095199584961 0.30720147490501404
		 1 0.47745755314826965 4.9726095199584961 0.21257779002189636 1 0.51122134923934937
		 4.9726095199584961 0.10866345465183258 1 0.52264231443405151 4.9726095199584961 -4.0048120086833266e-016
		 1 -6.7762635780344027e-020 -5 -4.0048120086833266e-016 1 -6.7762635780344027e-020
		 5 -4.0048120086833266e-016 1 ;
	setAttr ".p_update" yes;
	setAttr -s 872 ".weightsListTension[0].weightsTension";
	setAttr ".weightsListTension[0].weightsTension[0:499]"  0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 6.7182817e-005 0.00013436563 0.00017635489 0.00019734999
		 0.00020653561 0.0002102095 0.00021158696 0.00021207878 0.00021224782 0.00021230415
		 0.00021232245 0.00021232826 0.00021233008 0.00021233063 0.00021233081 0.00021233084
		 0.00021233085 0.00021233085 0.00021233085 0.00021233132 0.00021233132 0.00021233114
		 0.000212331 0.00021233094 0.00021233091 0.0002123309 0.0002123309 0.0002123309 0.0002123309
		 0.00027951371 0.0016902892 0.0024832522 0.0029736073 0.0032200981 0.0033291995 0.0033734816
		 0.0033903574 0.0033964871 0.0033986312 0.0033993581 0.0033995986 0.0033996766 0.0033997013
		 0.0033997092 0.0033997116 0.003399712 0.0033997123 0.003399713 0.0033997148 0.0033997148
		 0.0033997144 0.0033997134 0.003399713 0.0033997125 0.0033997125 0.003399713 0.0033997134
		 0.0033997134 0.0035004874 0.0042934502 0.014347075 0.016375532 0.017593835 0.018220801
		 0.018510647 0.018634465 0.018684244 0.018703315 0.018710341 0.018712848 0.018713716
		 0.018714013 0.018714111 0.018714145 0.018714154 0.018714156 0.01871416 0.018714163
		 0.018714163 0.018714163 0.018714162 0.01871416 0.01871416 0.01871416 0.018714162
		 0.018714163 0.018714163 0.018781345 0.019865815 0.021894267 0.052129142 0.054273032
		 0.05559209 0.056318149 0.056682028 0.056850813 0.056924284 0.056954626 0.056966618
		 0.056971185 0.056972869 0.056973476 0.056973688 0.056973763 0.056973785 0.0569738
		 0.056973808 0.056973808 0.056973808 0.056973808 0.056973808 0.056973804 0.056973804
		 0.056973804 0.056973808 0.056973808 0.056990601 0.057678591 0.059574116 0.061717998
		 0.11425593 0.11498874 0.11555247 0.1159409 0.11617631 0.1163041 0.11636756 0.11639689
		 0.11640967 0.11641499 0.11641711 0.11641792 0.11641823 0.11641835 0.11641838 0.11641841
		 0.11641842 0.11641842 0.11641842 0.11641842 0.11641842 0.11641842 0.11641842 0.11641842
		 0.11641842 0.11641842 0.11658517 0.11748222 0.1185284 0.11926119 0.18119112 0.18031877
		 0.17992789 0.17981622 0.17981687 0.17984459 0.17986897 0.17988428 0.17989248 0.17989644
		 0.17989823 0.17989901 0.17989932 0.17989944 0.1798995 0.17989953 0.17989953 0.17989953
		 0.17989953 0.17989953 0.17989953 0.17989953 0.17989953 0.17989953 0.17989953 0.17989953
		 0.18007037 0.18021341 0.17981902 0.17894667 0.23311234 0.23140562 0.23042779 0.22995368
		 0.22975533 0.2296842 0.22966352 0.22965977 0.22966039 0.22966155 0.22966234 0.22966279
		 0.229663 0.22966309 0.22966313 0.22966316 0.22966316 0.22966316 0.22966316 0.22966316
		 0.22966316 0.22966316 0.22966316 0.22966316 0.22966316 0.22966316 0.2296322 0.22916174
		 0.22794253 0.22623579 0.26261663 0.26085207 0.25974324 0.25913844 0.25884399 0.25871393
		 0.25866145 0.25864208 0.25863564 0.25863379 0.25863338 0.25863335 0.25863338 0.25863343
		 0.25863346 0.25863349 0.25863349 0.25863349 0.25863349 0.25863349;
	setAttr ".weightsListTension[0].weightsTension[500:871]" 0.25863349 0.25863349
		 0.25863349 0.25863349 0.25863349 0.25863349 0.25850886 0.25788981 0.25657362 0.25480905
		 0.27202266 0.27058661 0.2696234 0.26905796 0.26875904 0.26861411 0.26854888 0.26852143
		 0.26851058 0.26850659 0.26850516 0.26850471 0.26850456 0.26850456 0.26850456 0.26850456
		 0.26850456 0.26850456 0.26850456 0.26850456 0.26850456 0.26850456 0.26850456 0.26850456
		 0.26850456 0.26850456 0.26838699 0.26787731 0.26682049 0.2653845 0.26664609 0.26560557
		 0.2648735 0.26442063 0.26416707 0.26403624 0.26397324 0.26394466 0.26393238 0.26392737
		 0.2639254 0.26392469 0.26392442 0.26392436 0.26392433 0.26392433 0.26392433 0.26392433
		 0.26392433 0.26392433 0.26392433 0.26392433 0.26392433 0.26392433 0.26392433 0.26392433
		 0.26384294 0.26349196 0.26274785 0.26170737 0.25121829 0.25050065 0.24998017 0.24964654
		 0.24945207 0.24934715 0.24929409 0.24926874 0.24925722 0.2492522 0.24925013 0.24924929
		 0.24924898 0.24924886 0.24924883 0.24924883 0.24924883 0.24924883 0.24924883 0.24924883
		 0.24924883 0.24924883 0.24924883 0.24924883 0.24924883 0.24924883 0.24919802 0.24897005
		 0.24846983 0.24775222 0.22905412 0.22856753 0.22820899 0.22797412 0.22783348 0.22775514
		 0.22771412 0.22769375 0.2276841 0.2276797 0.22767778 0.22767699 0.22767666 0.22767651
		 0.22767648 0.22767647 0.22767647 0.22767647 0.22767647 0.22767647 0.22767647 0.22767647
		 0.22767647 0.22767647 0.22767648 0.22767648 0.22764459 0.22749478 0.22715864 0.22667205
		 0.20235647 0.20203705 0.20179881 0.20163995 0.20154276 0.20148729 0.20145741 0.20144209
		 0.20143461 0.20143107 0.20142949 0.2014288 0.2014285 0.20142837 0.20142832 0.20142831
		 0.20142829 0.20142829 0.20142829 0.20142829 0.20142831 0.20142831 0.20142831 0.20142831
		 0.20142832 0.20142831 0.2014071 0.20130558 0.20108029 0.20076089 0.17272896 0.17254755
		 0.17240703 0.17230938 0.17224735 0.17221069 0.17219031 0.17217955 0.1721741 0.17217144
		 0.17217022 0.17216967 0.17216943 0.17216933 0.17216928 0.17216925 0.17216925 0.17216925
		 0.17216925 0.17216925 0.17216925 0.17216925 0.17216925 0.17216927 0.17216927 0.17216927
		 0.17215458 0.17208701 0.17194808 0.17176667 0.14158684 0.14154167 0.14149395 0.14145237
		 0.14142159 0.14140135 0.14138922 0.14138241 0.14137881 0.14137699 0.14137609 0.14137569
		 0.1413755 0.14137541 0.14137538 0.14137536 0.14137536 0.14137536 0.14137536 0.14137536
		 0.14137536 0.14137536 0.14137536 0.14137538 0.14137538 0.14137538 0.14136574 0.14132835
		 0.14127225 0.14122707 0.11042754 0.11053394 0.11058634 0.11060313 0.11060372 0.11059945
		 0.1105951 0.11059197 0.11059005 0.11058898 0.11058842 0.11058815 0.11058801 0.11058795
		 0.11058792 0.11058791 0.1105879 0.1105879 0.1105879 0.1105879 0.1105879 0.1105879
		 0.11058791 0.11058792 0.11058792 0.11058792 0.11058339 0.11057886 0.11061534 0.11072174
		 0.080983423 0.081267633 0.08143574 0.081518635 0.081553869 0.081566729 0.081570484
		 0.081571072 0.081570819 0.081570476 0.081570238 0.081570096 0.081570014 0.081569977
		 0.081569955 0.081569955 0.081569947 0.081569947 0.081569947 0.081569947 0.081569947
		 0.081569947 0.081569947 0.081569955 0.081569955 0.081569955 0.081571445 0.08160612
		 0.081751198 0.082035407 0.055386022 0.055911187 0.056218203 0.056373622 0.056444697
		 0.056474619 0.056486264 0.056490429 0.056491755 0.056492101 0.056492157 0.056492139
		 0.056492113 0.056492094 0.056492083 0.056492079 0.056492075 0.056492075 0.056492075
		 0.056492075 0.056492075 0.056492075 0.056492075 0.056492079 0.056492079 0.056492079
		 0.056500942 0.056582168 0.056857616 0.057382785 0.036443368 0.03720041 0.037602141
		 0.037797015 0.037885733 0.037924021 0.03793975 0.037945896 0.037948169 0.037948959
		 0.037949216 0.037949286 0.037949301 0.037949301 0.037949298 0.037949294 0.037949294
		 0.037949294 0.037949294 0.037949294 0.037949294 0.037949294 0.037949294 0.037949294
		 0.037949294 0.037949294 0.037966881 0.03810456 0.038514085 0.039271131 0.026821148
		 0.027620211 0.027957393 0.028105371 0.028170466 0.028198592 0.028210405 0.0282152
		 0.028217074 0.028217774 0.028218023 0.028218107 0.028218133 0.028218141 0.028218141
		 0.028218141 0.028218141 0.028218141 0.028218141 0.028218141 0.028218141 0.028218141
		 0.028218141 0.028218141 0.028218141 0.028218141 0.028246384 0.028384045 0.028746391
		 0.029545454 0 0.028204868;
	setAttr -s 872 ".weightsListCompression[0].weightsCompression";
	setAttr ".weightsListCompression[0].weightsCompression[0:499]"  0.20054549
		 0.2001297 0.20003404 0.20003948 0.20006321 0.20008174 0.20009246 0.20009783 0.20010026
		 0.20010129 0.2001017 0.20010187 0.20010194 0.20010196 0.20010197 0.20010196 0.20010196
		 0.20010196 0.20010196 0.20010194 0.20010194 0.20010194 0.20010194 0.20010194 0.20010194
		 0.20010194 0.20023066 0.20039657 0.20032389 0.19990811 0.19623736 0.1959281 0.19583428
		 0.19583657 0.19586337 0.19588715 0.19590226 0.19591045 0.19591443 0.19591624 0.19591701
		 0.19591734 0.19591746 0.19591752 0.19591752 0.19591752 0.19591752 0.19591752 0.19591752
		 0.19591752 0.19591752 0.19591752 0.19591752 0.1959175 0.19591749 0.19591749 0.19607005
		 0.19626921 0.1962488 0.19593953 0.19099769 0.19074798 0.19064285 0.19062306 0.19063541
		 0.19065262 0.1906656 0.19067344 0.19067761 0.19067964 0.19068058 0.19068098 0.19068114
		 0.1906812 0.19068122 0.19068122 0.19068122 0.19068122 0.19068122 0.19068122 0.19068122
		 0.19068122 0.19068122 0.19068119 0.19068117 0.19068117 0.19078432 0.19091356 0.19087532
		 0.19062558 0.18432161 0.18404776 0.18390255 0.18384674 0.18383504 0.18383899 0.18384567
		 0.18385085 0.18385404 0.18385574 0.18385658 0.18385696 0.18385714 0.18385722 0.18385723
		 0.18385723 0.18385723 0.18385723 0.18385723 0.18385723 0.18385723 0.18385722 0.1838572
		 0.18385719 0.18385719 0.18385719 0.18390472 0.18393752 0.18382472 0.18355083 0.17501818
		 0.17470266 0.17451605 0.17442605 0.17439078 0.17438069 0.1743799 0.17438149 0.1743831
		 0.17438415 0.17438476 0.17438507 0.17438522 0.17438526 0.17438529 0.17438529 0.17438529
		 0.17438529 0.17438528 0.17438528 0.17438528 0.17438525 0.17438525 0.17438525 0.17438525
		 0.17438525 0.1743961 0.17435661 0.17417473 0.17385919 0.16226737 0.16193637 0.16172892
		 0.16161829 0.1615669 0.16154614 0.16153914 0.16153744 0.16153744 0.16153777 0.16153806
		 0.16153824 0.16153835 0.16153839 0.16153841 0.16153841 0.16153839 0.16153839 0.16153839
		 0.16153838 0.16153836 0.16153836 0.16153836 0.16153836 0.16153835 0.16153833 0.16153076
		 0.16145369 0.16123794 0.16090694 0.14587277 0.14556381 0.14536241 0.14524844 0.14519089
		 0.14516464 0.14515382 0.14514984 0.14514861 0.14514832 0.14514834 0.14514838 0.14514843
		 0.14514844 0.14514846 0.14514846 0.14514846 0.14514844 0.14514843 0.14514843 0.14514843
		 0.14514841 0.14514841 0.14514841 0.1451484 0.14514838 0.14513378 0.14504617 0.14483306
		 0.1445241 0.12616776 0.12591337 0.12574169 0.12563996 0.12558559 0.12555894 0.12554689
		 0.12554184 0.12553988 0.1255392 0.125539 0.12553895 0.12553895 0.12553895 0.12553895
		 0.12553895 0.12553895 0.12553893 0.12553892 0.12553892 0.1255389 0.1255389 0.12553889
		 0.12553889 0.12553889 0.12553887 0.12552325 0.12544225 0.12525941 0.12500502 0.10385425
		 0.10367738 0.10355265 0.10347483 0.10343085 0.10340796 0.10339691 0.10339189 0.10338975
		 0.1033889 0.10338859 0.10338847 0.10338844 0.10338843 0.10338842 0.10338842 0.10338841
		 0.10338841 0.10338839 0.10338838 0.10338838 0.10338838 0.10338837 0.10338837 0.10338837
		 0.10338835 0.10337472 0.10331038 0.10317607 0.1029992 0.079930142 0.07991118 0.079885863
		 0.079860389 0.079840854 0.079828337 0.079821274 0.079817653 0.079815939 0.079815172
		 0.079814859 0.079814732 0.07981468 0.079814658 0.079814643 0.079814643 0.079814635
		 0.079814628 0.07981462 0.079814605 0.079814605 0.079814605 0.079814598 0.079814598
		 0.079814598 0.079814583 0.079804458 0.079762526 0.079687394 0.079668432 0.056352612
		 0.056576703 0.056700315 0.056754731 0.056773983 0.056778889 0.056779146 0.05677842
		 0.056777775 0.056777388 0.05677719 0.056777105 0.05677706 0.056777038 0.05677703
		 0.056777023 0.056777019 0.056777008 0.056777 0.056776993 0.056776993 0.056776993
		 0.056776993 0.056776986 0.056776978 0.056776974 0.056771155 0.056754481 0.056843612
		 0.0570677 0.035968117 0.036384739 0.036632884 0.036759678 0.036817208 0.036840796
		 0.036849577 0.036852516 0.036853373 0.036853567 0.036853585 0.036853574 0.036853559
		 0.036853548 0.036853537 0.036853533 0.03685353 0.036853526 0.036853515 0.036853507
		 0.036853507 0.036853507 0.036853507 0.036853503 0.0368535 0.0368535 0.036852315 0.036928542
		 0.037197068 0.037613682 0.020835262 0.021299914 0.021591999 0.021752432 0.021831866
		 0.021868022 0.021883342 0.02188943 0.021891706 0.021892507 0.021892771 0.021892853
		 0.021892874 0.021892877 0.021892874 0.021892872 0.02189287 0.021892864 0.021892861
		 0.021892857 0.021892853 0.021892851 0.021892851 0.021892851 0.021892849 0.021892847
		 0.02191302 0.022056449 0.022393676 0.022858325 0.011088908 0.011482383 0.011743726
		 0.011896428 0.011977201 0.01201663 0.012034629 0.012042386 0.012045563 0.012046806
		 0.012047271 0.012047439 0.012047497 0.012047513 0.012047518 0.012047518 0.012047517
		 0.012047513 0.012047512 0.01204751 0.012047507 0.012047506 0.012047506 0.012047506
		 0.012047506 0.012047505 0.012077336 0.012219057 0.012513611 0.012907086 0.0055009099
		 0.0057780389 0.0059728129 0.0060935002 0.006161252 0.0061963657 0.0062133931 0.0062211966
		 0.0062246011 0.0062260227 0.0062265946 0.0062268167 0.0062268991 0.0062269284 0.0062269382
		 0.0062269405 0.0062269405 0.0062269396 0.0062269382 0.0062269368 0.0062269354 0.006226935
		 0.006226935 0.006226935 0.006226935 0.006226935 0.0062515358 0.0063542207 0.0065604225
		 0.0068375519 0.0025760671 0.0027466977 0.0028736226 0.0029568614 0.0030062853 0.0030333523
		 0.0030472109 0.0030539122 0.003056996 0.0030583551 0.0030589316 0.0030591679 0.0030592612
		 0.0030592971 0.0030593101 0.0030593143 0.0030593155 0.0030593153 0.0030593148 0.0030593141
		 0.0030593136 0.0030593134 0.0030593132 0.0030593129 0.0030593129 0.0030593132 0.0030745892
		 0.0031360206 0.0032599277 0.0034305584 0.0011506915 0.0012454592 0.0013200103 0.0013716619
		 0.0014040171 0.0014226842 0.0014327388 0.0014378474 0.001440315 0.0014414556 0.0014419627
		 0.0014421804 0.0014422707 0.0014423071 0.0014423213 0.0014423266 0.0014423283 0.0014423287
		 0.0014423286 0.0014423283;
	setAttr ".weightsListCompression[0].weightsCompression[500:871]" 0.0014423281
		 0.0014423279 0.0014423279 0.0014423276 0.0014423277 0.0014423277 0.001450313 0.0014825277
		 0.0015490545 0.0016438221 0.00049435726 0.00054285873 0.0005831545 0.00061259343
		 0.0006320058 0.0006437758 0.00065042777 0.00065396872 0.00065575854 0.00065662316
		 0.00065702444 0.00065720413 0.00065728207 0.00065731478 0.00065732817 0.00065733353
		 0.00065733545 0.00065733609 0.0006573362 0.0006573362 0.00065733609 0.00065733591
		 0.00065733586 0.0006573358 0.0006573358 0.00065733586 0.00066105096 0.0006763878
		 0.00070913933 0.00075764075 0.0002056318 0.00022885743 0.00024920228 0.00026484515
		 0.00027568164 0.00028257188 0.00028664895 0.00028891771 0.00029011487 0.00029071784
		 0.00029100929 0.00029114506 0.00029120629 0.00029123304 0.00029124442 0.00029124913
		 0.00029125097 0.00029125166 0.00029125187 0.0002912519 0.0002912519 0.00029125184
		 0.00029125181 0.00029125178 0.00029125178 0.00029125178 0.00029284038 0.00029962041
		 0.00031467003 0.00033789562 8.3261613e-005 9.3786424e-005 0.00010348917 0.00011132583
		 0.00011701804 0.00012080638 0.00012314884 0.00012450892 0.0001252567 0.00012564864
		 0.00012584553 0.00012594079 0.00012598533 0.00012600553 0.00012601442 0.00012601823
		 0.00012601982 0.00012602044 0.00012602068 0.00012602074 0.00012602075 0.00012602074
		 0.00012602072 0.00012602072 0.00012602072 0.00012602072 0.00012665788 0.00012948428
		 0.00013602205 0.00014654685 3.2962464e-005 3.7514979e-005 4.1923748e-005 4.5657311e-005
		 4.8495636e-005 5.0469342e-005 5.1742449e-005 5.2512431e-005 5.2952804e-005 5.3192605e-005
		 5.3317617e-005 5.3380314e-005 5.3410673e-005 5.3424919e-005 5.3431406e-005 5.343428e-005
		 5.343552e-005 5.3436033e-005 5.3436241e-005 5.343631e-005 5.3436335e-005 5.3436339e-005
		 5.3436335e-005 5.3436335e-005 5.3436335e-005 5.3436335e-005 5.367936e-005 5.4802753e-005
		 5.7513418e-005 6.2065934e-005 1.2805637e-005 1.4698036e-005 1.6619651e-005 1.8322859e-005
		 1.9675699e-005 2.0657e-005 2.1316266e-005 2.1730964e-005 2.1977319e-005 2.211649e-005
		 2.2191674e-005 2.2230704e-005 2.2250253e-005 2.225973e-005 2.2264187e-005 2.2266226e-005
		 2.2267135e-005 2.2267528e-005 2.2267692e-005 2.2267755e-005 2.2267779e-005 2.2267786e-005
		 2.2267786e-005 2.2267786e-005 2.2267786e-005 2.2267786e-005 2.2356797e-005 2.2786015e-005
		 2.3866514e-005 2.5758913e-005 4.8968313e-006 5.6568697e-006 6.464672e-006 7.2127718e-006
		 7.8326048e-006 8.3008717e-006 8.6280497e-006 8.8418001e-006 8.9735158e-006 9.0506082e-006
		 9.0937147e-006 9.1168513e-006 9.1288193e-006 9.1348084e-006 9.1377133e-006 9.139083e-006
		 9.1397123e-006 9.1399934e-006 9.1401153e-006 9.1401662e-006 9.1401862e-006 9.1401935e-006
		 9.1401953e-006 9.1401962e-006 9.1401962e-006 9.1401962e-006 9.1717257e-006 9.3303497e-006
		 9.7467855e-006 1.0506825e-005 1.8478938e-006 2.1441124e-006 2.4730839e-006 2.7908907e-006
		 3.065142e-006 3.2806186e-006 3.4369789e-006 3.5429362e-006 3.6105791e-006 3.6515503e-006
		 3.6752331e-006 3.6883607e-006 3.6953682e-006 3.6989825e-006 3.700789e-006 3.7016662e-006
		 3.7020811e-006 3.7022717e-006 3.7023574e-006 3.7023947e-006 3.7024101e-006 3.7024163e-006
		 3.7024186e-006 3.7024192e-006 3.7024195e-006 3.7024195e-006 3.7132791e-006 3.7702591e-006
		 3.926149e-006 4.2223678e-006 6.8965016e-007 8.0208417e-007 9.3234576e-007 1.0634168e-006
		 1.1810515e-006 1.2770419e-006 1.3492908e-006 1.4000116e-006 1.4335185e-006 1.4544977e-006
		 1.4670206e-006 1.4741827e-006 1.4781234e-006 1.480217e-006 1.4812939e-006 1.481832e-006
		 1.4820935e-006 1.4822172e-006 1.4822742e-006 1.4822999e-006 1.4823111e-006 1.4823157e-006
		 1.4823177e-006 1.4823183e-006 1.4823187e-006 1.4823187e-006 1.485971e-006 1.5059425e-006
		 1.5628319e-006 1.675266e-006 2.5501589e-007 2.9670127e-007 3.4700597e-007 3.9965101e-007
		 4.4872354e-007 4.9025851e-007 5.2264545e-007 5.4617306e-007 5.6223928e-007 5.726269e-007
		 5.7902389e-007 5.8279488e-007 5.849318e-007 5.8610016e-007 5.8671822e-007 5.8703552e-007
		 5.8719388e-007 5.8727085e-007 5.8730734e-007 5.8732428e-007 5.8733184e-007 5.8733514e-007
		 5.8733656e-007 5.8733718e-007 5.8733741e-007 5.8733747e-007 5.8854084e-007 5.9539241e-007
		 6.1569267e-007 6.5737805e-007 9.3579445e-008 1.0871603e-007 1.2771299e-007 1.4836112e-007
		 1.683251e-007 1.858307e-007 1.9995562e-007 2.1056223e-007 2.1804141e-007 2.2303003e-007
		 2.2619651e-007 2.2811882e-007 2.2923975e-007 2.298699e-007 2.3021245e-007 2.3039301e-007
		 2.3048554e-007 2.3053168e-007 2.3055412e-007 2.3056479e-007 2.3056973e-007 2.3057193e-007
		 2.3057291e-007 2.3057335e-007 2.3057351e-007 2.3057358e-007 2.3096307e-007 2.3326967e-007
		 2.4037067e-007 2.5550727e-007 3.42547e-008 3.9702936e-008 4.6749868e-008 5.4675525e-008
		 6.2607299e-008 6.9801061e-008 7.5799036e-008 8.0448579e-008 8.3829931e-008 8.6153904e-008
		 8.7672611e-008 8.8621086e-008 8.9189605e-008 8.9517904e-008 8.9701111e-008 8.9800189e-008
		 8.9852243e-008 8.987886e-008 8.9892112e-008 8.9898563e-008 8.9901626e-008 8.9903047e-008
		 8.9903693e-008 8.9903985e-008 8.9904098e-008 8.9904148e-008 9.0028259e-008 9.07919e-008
		 9.3234078e-008 9.8682328e-008 1.4855145e-008 1.7207032e-008 1.9808049e-008 2.2707299e-008
		 2.5669936e-008 2.8429682e-008 3.0795096e-008 3.2679594e-008 3.4087353e-008 3.5080635e-008
		 3.5746616e-008 3.6173109e-008 3.6435107e-008 3.6590073e-008 3.667861e-008 3.6727609e-008
		 3.6753939e-008 3.6767705e-008 3.6774715e-008 3.67782e-008 3.6779895e-008 3.6780698e-008
		 3.6781071e-008 3.6781241e-008 3.6781316e-008 3.6781348e-008 3.6820353e-008 3.7067512e-008
		 3.7904933e-008 4.0256825e-008 0.20012583 3.331602e-008;
createNode objectSet -n "ooTensionCompressionDeformer1Set";
	rename -uid "1CA7059A-40BF-EDB9-99F3-449FD91A8BD2";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "ooTensionCompressionDeformer1GroupId";
	rename -uid "247065A3-4487-94DA-6AAC-409D5AD6FD1D";
	setAttr ".ihi" 0;
createNode groupParts -n "ooTensionCompressionDeformer1GroupParts";
	rename -uid "90F42EB4-4652-9CE3-4FCB-BC8EC2C33741";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode aiUserDataColor -n "aiUserDataColor1";
	rename -uid "ED60BC3A-4942-45F5-0A4C-868BABE417F9";
	setAttr ".colorAttrName" -type "string" "tensionCompression";
createNode aiOptions -s -n "defaultArnoldRenderOptions";
	rename -uid "9C10BC54-435A-FD47-ED2F-2F9E57508FEC";
	setAttr ".version" -type "string" "2.0.2";
createNode aiAOVFilter -s -n "defaultArnoldFilter";
	rename -uid "E5EFD1C5-4FEC-184A-7136-5BAC7FFD19DA";
	setAttr ".ai_translator" -type "string" "gaussian";
createNode aiAOVDriver -s -n "defaultArnoldDriver";
	rename -uid "ECE0BFA7-4DEC-F93A-3BCE-06883EC3A397";
	setAttr ".ai_translator" -type "string" "exr";
createNode aiAOVDriver -s -n "defaultArnoldDisplayDriver";
	rename -uid "559A461D-4762-01B3-80EE-B88398388436";
	setAttr ".output_mode" 0;
	setAttr ".ai_translator" -type "string" "maya";
createNode surfaceShader -n "surfaceShader1";
	rename -uid "1DB4D460-4788-6E3E-2CCD-47A5DCBCB0C3";
	setAttr ".ai_outColor" -type "float3" 0 0 0 ;
createNode shadingEngine -n "surfaceShader1SG";
	rename -uid "10795D97-4B18-B5CE-1CBC-BE93F0A53246";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "B8BBFEE9-4667-4FA0-39EF-C88AB0B78D12";
createNode nodeGraphEditorInfo -n "MayaNodeEditorSavedTabsInfo";
	rename -uid "939D446B-4949-843B-18AE-0498AE1427E2";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -622.61902287839052 -301.19046422224244 ;
	setAttr ".tgi[0].vh" -type "double2" 601.19045230131405 314.28570179712256 ;
	setAttr -s 3 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" 82.142852783203125;
	setAttr ".tgi[0].ni[0].y" 86.904754638671875;
	setAttr ".tgi[0].ni[0].nvs" 18312;
	setAttr ".tgi[0].ni[1].x" 303.5714111328125;
	setAttr ".tgi[0].ni[1].y" 86.904754638671875;
	setAttr ".tgi[0].ni[1].nvs" 18312;
	setAttr ".tgi[0].ni[2].x" -359.5238037109375;
	setAttr ".tgi[0].ni[2].y" 133.33332824707031;
	setAttr ".tgi[0].ni[2].nvs" 18313;
createNode script -n "uiConfigurationScriptNode";
	rename -uid "54A8F318-4C60-7E94-FEE8-4494C969C449";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n"
		+ "            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 1024\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n"
		+ "            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n"
		+ "            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n"
		+ "            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 1024\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n"
		+ "            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n"
		+ "            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 1024\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n"
		+ "            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 1024\n            -fogging 0\n            -fogSource \"fragment\" \n"
		+ "            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n"
		+ "            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 0\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1088\n            -height 720\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 1\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n"
		+ "            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n"
		+ "            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 1\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n"
		+ "            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n"
		+ "            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n"
		+ "                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 1\n                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -showCurveNames 0\n                -showActiveCurveNames 0\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                -valueLinesToggle 1\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n"
		+ "                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n"
		+ "\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n"
		+ "                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n"
		+ "                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -activeTab -1\n                -editorMode \"default\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n"
		+ "                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 1024\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n"
		+ "                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n"
		+ "                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n"
		+ "\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 1024\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 0\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1088\\n    -height 720\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 1024\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 0\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1088\\n    -height 720\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "60D982AD-4F45-56D9-C459-34A7D8B53842";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
select -ne :defaultRenderingList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "arnold";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "ffd1GroupId.id" "pSphereShape1.iog.og[0].gid";
connectAttr "ffd1Set.mwc" "pSphereShape1.iog.og[0].gco";
connectAttr "groupId2.id" "pSphereShape1.iog.og[1].gid";
connectAttr "tweakSet1.mwc" "pSphereShape1.iog.og[1].gco";
connectAttr "ooTensionCompressionDeformer1GroupId.id" "pSphereShape1.iog.og[2].gid"
		;
connectAttr "ooTensionCompressionDeformer1Set.mwc" "pSphereShape1.iog.og[2].gco"
		;
connectAttr "ooTensionCompressionDeformer1.og[0]" "pSphereShape1.i";
connectAttr "tweak1.vl[0].vt[0]" "pSphereShape1.twl";
connectAttr "polySphere1.out" "pSphereShape1Orig.i";
connectAttr "annotationLocator1Shape.wm" "annotationShape1.dom" -na;
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "surfaceShader1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "surfaceShader1SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "ffd1GroupParts.og" "ffd1.ip[0].ig";
connectAttr "ffd1GroupId.id" "ffd1.ip[0].gi";
connectAttr "ffd1LatticeShape.wm" "ffd1.dlm";
connectAttr "ffd1LatticeShape.lo" "ffd1.dlp";
connectAttr "ffd1BaseShape.wm" "ffd1.blm";
connectAttr "groupParts2.og" "tweak1.ip[0].ig";
connectAttr "groupId2.id" "tweak1.ip[0].gi";
connectAttr "ffd1GroupId.msg" "ffd1Set.gn" -na;
connectAttr "pSphereShape1.iog.og[0]" "ffd1Set.dsm" -na;
connectAttr "ffd1.msg" "ffd1Set.ub[0]";
connectAttr "tweak1.og[0]" "ffd1GroupParts.ig";
connectAttr "ffd1GroupId.id" "ffd1GroupParts.gi";
connectAttr "groupId2.msg" "tweakSet1.gn" -na;
connectAttr "pSphereShape1.iog.og[1]" "tweakSet1.dsm" -na;
connectAttr "tweak1.msg" "tweakSet1.ub[0]";
connectAttr "pSphereShape1Orig.w" "groupParts2.ig";
connectAttr "groupId2.id" "groupParts2.gi";
connectAttr "ooTensionCompressionDeformer1GroupParts.og" "ooTensionCompressionDeformer1.ip[0].ig"
		;
connectAttr "ooTensionCompressionDeformer1GroupId.id" "ooTensionCompressionDeformer1.ip[0].gi"
		;
connectAttr "ooTensionCompressionDeformer1GroupId.msg" "ooTensionCompressionDeformer1Set.gn"
		 -na;
connectAttr "pSphereShape1.iog.og[2]" "ooTensionCompressionDeformer1Set.dsm" -na
		;
connectAttr "ooTensionCompressionDeformer1.msg" "ooTensionCompressionDeformer1Set.ub[0]"
		;
connectAttr "ffd1.og[0]" "ooTensionCompressionDeformer1GroupParts.ig";
connectAttr "ooTensionCompressionDeformer1GroupId.id" "ooTensionCompressionDeformer1GroupParts.gi"
		;
connectAttr ":defaultArnoldDisplayDriver.msg" ":defaultArnoldRenderOptions.drivers"
		 -na;
connectAttr ":defaultArnoldFilter.msg" ":defaultArnoldRenderOptions.filt";
connectAttr ":defaultArnoldDriver.msg" ":defaultArnoldRenderOptions.drvr";
connectAttr "aiUserDataColor1.out" "surfaceShader1.oc";
connectAttr "surfaceShader1.oc" "surfaceShader1SG.ss";
connectAttr "pSphereShape1.iog" "surfaceShader1SG.dsm" -na;
connectAttr "surfaceShader1SG.msg" "materialInfo1.sg";
connectAttr "surfaceShader1.msg" "materialInfo1.m";
connectAttr "surfaceShader1.msg" "materialInfo1.t" -na;
connectAttr "surfaceShader1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[0].dn";
connectAttr "surfaceShader1SG.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[1].dn"
		;
connectAttr "aiUserDataColor1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[2].dn"
		;
connectAttr "surfaceShader1SG.pa" ":renderPartition.st" -na;
connectAttr "surfaceShader1.msg" ":defaultShaderList1.s" -na;
connectAttr "aiUserDataColor1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
// End of ooTensionCompressionDeformer_withArnold.ma
